Hjelp til Epson Easy Photo Print

Innledning
Introduksjon til programvaren.
Grunnleggende bruk
Instruksjoner om hvordan du bruker programvaren.
Bruke Epson Easy Photo Print
Forklaringer av vinduer og dialogbokser.
Opprette og redigere PIF-rammer (bare for Windows)
Instruksjoner om å opprette og redigere PIF-rammene.
Tips
Nyttige tips om bruk av programvaren.
Feilsøking
Løsninger på problemer som kan oppstå.
Vedlegg
Informasjon om programvarespesifikasjoner.

NPD5319-00 NO


Search for Photos (Søk etter fotoer)-dialogboksen (kun for Windows)

Klikk Find Photos (Finn fotoer) i File (Fil)-menyen for å vise denne dialogboksen.
Merk:
Denne dialogboksen er ikke tilgjengelig i Mac OS X.
Du finner mer informasjon om å finne fotoer under Søke etter fotoer (kun for Windows).
1 | Search in (Søk i) | Viser stasjonen eller mappen som er valgt i Velg fotoer-vinduet.
2 | File Name (Filnavn) | Skriv inn et filnavn for søket. Hvis du ikke husker hele filnavnet, kan du søke ved å angi en del av filnavnet.
3 | Modified date (Endringsdato) | Spesifiser den siste endringsdatoen for fotoet. For eksempel 2003.10.01.
4 | Date/Time (Dato/klokkeslett) | Spesifiser opptaksdatoen for fotoet. For eksempel 2003.10.01 12:00.
5 | Help (Hjelp) | Viser denne elektroniske hjelpen.
6 | Cancel (Avbryt) | Klikk for å stoppe søket.
7 | Search (Søk) | Klikk for å starte søket.
8 | Close (Lukk) | Lukker denne dialogboksen og går tilbake til Velg fotoer-vinduet.
Merk:
Du kan velge Modified date (Endringsdato) og Date/Time (Dato/klokkeslett) for fotodata som inneholder Exif-informasjon. Hvis fotodata ikke inneholder Exif-informasjon kan du angi Modified date (Endringsdato).


Preferences (Innstillinger)-dialogboksen for Velg fotoer-vinduet

I Velg fotoer-vinduet kan du klikke Preferences (Innstillinger) fra Tools (Verktøy)-menyen (Windows) eller Epson Easy Photo Print-menyen (Mac OS X) for å vise Preferences (Innstillinger)-dialogboksen.
1 | Help (Hjelp) | Viser denne elektroniske hjelpen.
2 | One-Click Selection (Velg med ett klikk) | Når du merker av ved denne boksen, settes antall eksemplarer av ett fotografi automatisk til 1 når du klikker miniatyrbilder på Velg fotoer-vinduet.
3 | Do Not Show Splash Screen (Ikke vis velkomstbilde). | Du kan velge om du vil vise velkomstbildet når programvaren starter.
4 | OK | Bruker innstillingene og går tilbake til forrige vindu.
5 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til forrige vindu.
Merk:
  • Innstillingen brukt på Do Not Show Splash Screen (Ikke vis velkomstbilde)-boksen er aktivert fra neste oppstart.
  • Alle innstillingene som er brukt på denne dialogboksen lagres når du avslutter Epson Easy Photo Print.


Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet

I Utskriftsinnstillinger-vinduet kan du klikke Preferences (Innstillinger) fra Tools (Verktøy)-menyen (Windows) eller Epson Easy Photo Print-menyen (Mac OS X) for å vise Preferences (Innstillinger)-dialogboksen.
1 | Help (Hjelp) | Viser denne elektroniske hjelpen.
2 | Date and Time (Dato og klokkeslett) | Velg for å vise Date (Dato)-boksen på Utskriftsinnstillinger-vinduet.
3 | Display time (Vis tid) | Når Date and Time (Dato og klokkeslett) er valgt, kan du velge dette for å vise opptakstidspunktet med dato på Utskriftsinnstillinger-vinduet.
4 | Display time with seconds (Vis tid med sekunder) | Når Display time (Vis tid) er valgt, kan du velge dette for å vise opptakstidspunktet med sekunder på Utskriftsinnstillinger-vinduet.
5 | File Name (Filnavn) | Velg for å vise File Name (Filnavn)-boksen på Utskriftsinnstillinger-vinduet.
6 | Minimum Loadable Image Dimension (Minimum lastbar bildestørrelse) | Du kan angi minimumsmålet til den korte side av det lesbare bildet. Du kan angi opptil 60 til 600 piksler.
7 | Priority given to development using Epson RAW Plug-In (Utvikling ved hjelp av Epson RAW Plug-In prioriteres) | Merk av ved denne boksen hvis du vil fremkalle bilder ved hjelp av Epson RAW Plug-In. Print Correction (Utskriftskorrigering)-dialogboksen Du kan se hvilke digitale kameraer som støttes av Epson RAW Plug-In ved å velge Epson RAW Plug-In Information (Informasjon om Epson RAW Plug-In) fra Help (Hjelp)-menyen.
8 | OK | Bruker innstillingene og går tilbake til forrige vindu.
9 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til forrige vindu.
Merk:
  • Date (Dato)-boksen i Utskriftsinnstillinger-vinduet endres til File Name (Filnavn) når du velger File Name (Filnavn) i Preferences (Innstillinger)-dialogboksen. Du kan skrive ut fotoer med enten dato og klokkeslett eller filnavn i henhold til innstillingen.
  • Hvis filnavnet er for langt eller Display time (Vis tid) og Display time with seconds (Vis tid med sekunder) er valgt, kan ikke alle dato-og-klokkeslett-strenger vises i enkelte oppsett.
  • Innstillingen brukt på Minimum Loadable Image Dimension (Minimum lastbar bildestørrelse)-boksen er aktivert fra neste oppstart.
  • Alle innstillingene som er brukt på denne dialogboksen lagres når du avslutter Epson Easy Photo Print.


Velg bilder-vinduet

Når du starter Epson Easy Photo Print, vises Velg fotoer-vinduet. Du finner mer informasjon om valg av fotoer under 1. Velg fotoer.
For Windows:
For Mac OS X:
1 | Mappetre | Viser mappestrukturen til harddisker.
2 | Miniatyrvisningsområde | Viser miniatyrbilder av bildene som er lagret i den valgte mappen. Du kan velge bildet mens miniatyrbildet forhåndsvises.
3 | Photos to Print (Fotoer som skal skrives ut) | Viser en liste over miniatyrbilder av fotoene du har angitt med antall eksemplarer.
4 | Remove (Fjern) | Klikk for å fjerne det valgte fotoet fra Photos to Print (Fotoer som skal skrives ut).
5 | Next Step (Neste trinn) | Klikk for å gå videre til Utskriftsinnstillinger-vinduet. Utskriftsinnstillinger-vinduet
6 | Print Using Registered Settings (Skriv ut med registrerte innstillinger) | Denne boksen er tilgjengelig hvis innstillingene er registrert for Quick Print (Hurtigutskrift). Når du merker av ved denne boksen, endres Next Step (Neste trinn)-knappen til Quick Print (Hurtigutskrift)-knappen. Klikk Quick Print (Hurtigutskrift)-knappen for å starte utskriften, så kan du kan enkelt skrive ut med de valgte innstillingene. Registrere Quick Print (Hurtigutskrift)-innstillinger for utskrift
7 | Filegenskaper | Viser filnavn, filstørrelse, og dato/klokkeslett for fotoet som er valgt i miniatyrlisten. Du kan vise fotoinformasjon ved å dobbeltklikke et miniatyrbilde. Enlargement (Forstørring)-dialogboksen Dette viser også om funksjonen Exif Print/PRINT Image Matching er tilgjengelig.
8 | Enlarge (Forstørr) | Klikk for å forstørre det valgte fotoet.
9 | Select All (Velg alle) | Klikk for å åpne Select All (Velg alle)-dialogboksen. Select All (Velg alle)-dialogboksen
10 | Select Folder (Velg mappe) (Kun for Mac OS X.) | Velger mappen som skal vises. Klikk kombinasjonsboksen for å vise mappelisten. Klikk [image] Select Folder (Velg mappe)-knappen for å åpne Select Folder (Velg mappe)-dialogen. Deretter velger du mappen der du har lagret fotoene og klikker Open (Åpne).
Forsiktig:
Du må IKKE slette eller fornye kildebildene som skal leses før alle operasjoner (for eksempel utskrift) er fullført. Du må heller ikke fjerne eller endre mediet som inneholder bildene (minnekort, CD, DVD, MO osv.).
Merk:
  • Hvis du ikke kan vise bilder, kan du se Problemer med lasting av fotoer.
  • Du finner spesifikasjoner for utskrivbare fotodata under Spesifikasjoner.
  • Exif versjon 2.2 (også kalt Exif Print, en internasjonal standard for digitale kameraer) og PRINT Image Matching gjør at du kan skrive ut fotoer med høy kvalitet i kombinasjon med et digitalt kamera og en skriver som støtter disse funksjonene.


Enlargement (Forstørring)-dialogboksen

Du åpner Enlargement (Forstørring)-dialogboksen ved å klikke fotoet i Velg fotoer-vinduet og klikke Enlarge (Forstørr)-knappen. Du kan også åpne denne dialogboksen ved å dobbeltklikke fotoet.
1 | Fit to Window (Tilpass til vindu) | Velg denne boksen for å endre visningsmodus slik at hele fotoet vises i forhåndsvisningen.
2 |  | Klikk [image] -knappen for å redusere forstørrelsen eller [image] -knappen for å øke forstørrelsen. Dersom Fit to Window (Tilpass til vindu) er avmerket, kan du ikke redusere/øke forstørrelsen av fotoet.
3 |  | Klikk denne knappen for å rotere fotoet 90 grader mot eller med klokken.
4 | File Information (Filinformasjon) | File Type (Filtype) | Viser filformatet til fotoet.
 |  | File Size (Filstørrelse) | Viser filstørrelsen til fotoet.
 |  | Photo Size (Fotostørrelse) | Viser antall piksler i fotoet.
5 | Photo Information (Fotoinformasjon) | Date/Time (Dato/klokkeslett) | Viser datoen og klokkeslettet da bildet ble tatt. Hvis fotodata er i DCF-format, men opptaksdato ikke er registrert, eller du endrer og lagrer fotodata ved hjelp av annen programvare, vises endringsdatoen. Dato og klokkeslett vises i 24-timersformat. For eksempel 2007.07.31 17:00:09.
 |  | Camera (Kamera) | Viser modellnummeret på det digitale kameraet som ble brukt til å ta fotoet.
 |  | EXP Time (Eksponeringstid) | Viser eksponeringstid (lukkerhastighet) fotoet ble tatt med.
 |  | F Number (Ftall) | Viser F-tallet (blenderåpning) fotoet ble tatt med.
 |  | ISO Sensitivity (ISO-følsomhet) | Viser ISO-følsomheten fotoet ble tatt med.
 |  | Flash (Blits) | Viser om blitsen ble brukt eller ikke da fotoet ble tatt. Hvis blitsen ble brukt, vises ON (PÅ) vises. Hvis blitsen ikke ble brukt, vises OFF (AV).
 |  | Exif/DCF Color Space (Exif/DCF-fargerom) | Viser fargerominformasjon i Exif-koden. Hvis fargerommet ikke er angitt, brukes sRGB ved behandling av fotoer. Ukjent informasjon vises som «-» avhengig av filformatet.
 |  | Mono. Info (Mono. info) | Viser om fotodataene inneholder monokrom informasjon.
6 | Close (Lukk) | Lukker denne dialogboksen og går tilbake til Velg fotoer-vinduet.
7 | Previous (Forrige)/Next (Neste) | Klikk for å vise forrige eller neste foto.
8 | Antall sider | Angi antall eksemplarer ved å klikke enten [image] eller [image] eller skrive et tall direkte.
9 | Help (Hjelp) | Viser denne elektroniske hjelpen.
10 | Exif Print | Når du ser på et foto som har Exif Print, vises logoen nederst til høyre. Når du redigerer fotoet, slettes Exif Print-informasjon.
11 | PRINT Image Matching | Når du viser et foto som har PRINT Image Matching vises logoen nederst til høyre. Ved bruk av PRINT Image Matching-kompatibelt papir kan du se dokumentasjonen til skriveren. Når du redigerer fotoet, slettes PRINT Image Matching-informasjon. Du finner mer informasjon om PRINT Image Matching på nettstedet til Epson: http://www.epson.com
Merk:
  • Hvis det digitale kameraet registrerte fotoinformasjon i originalformatet, kan ikke all informasjon vises. Dessuten vises ikke informasjon som ikke ble registrert av det digitale kameraet.
  • EXP Time (Eksponeringstid) og F Number (Ftall) kan avvike fra da fotoet ble tatt. Du finner mer informasjon i dokumentasjonen til kameraet.


Select All (Velg alle)-dialogboksen

Klikk Select All (Velg alle)-knappen i Velg fotoer-vinduet for å vise denne dialogboksen.
1 | Help (Hjelp) | Viser denne elektroniske hjelpen.
2 |  | Angi antall eksemplarer ved å klikke enten [image] eller [image] eller skrive et tall direkte.
3 | OK | Bruker det angitte antallet eksemplarer på alle fotoene i den valgte mappen og går tilbake til Velg fotoer-vinduet.
4 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Velg fotoer-vinduet.


Utskriftsinnstillinger-vinduet

Positioning (Posisjonering)-dialogboksen
Klikk Next Step (Neste trinn)-knappen i Velg fotoer-vinduet for å vise dette vinduet.
Du finner mer informasjon om å velge oppsettinnstillinger under 2. Oppsett og utskrift.
1
Printer Settings (Skriverinnstillinger)
Skriverinnstillinger-listen viser gjeldende innstillinger. Hvis du vil endre disse innstillingene, klikker du Printer Settings (Skriverinnstillinger)-knappen.
Printer Settings (Skriverinnstillinger)-dialogboksen
2
Photo Layout (Fotooppsett)
Automatic (Automatisk)
Setter automatisk opp fotoene du valgte i Velg fotoer-trinnet.
Manual (Manuell)
Velg fotoene manuelt for å angi oppsett. Du kan velge fotoene du vil ha ved å dra og slippe miniatyrbildene til Fotooppsett-rammene.
3
Fit to Window (Tilpass til vindu)
Velg avkrysningsboksen for å se hele bildet i forhåndsvisningsområdet.
4
Positioning (Posisjonering)
Klikk for å åpne Positioning (Posisjonering)-dialogboksen. Her kan du forstørre, nedskalere, flytte eller rotere fotoer.
Positioning (Posisjonering)-dialogboksen
5
Image Correct (Bilde riktig)
Klikk for å åpne Print Correction (Utskriftskorrigering)-dialogboksen. Her kan du korrigere fotoene. Avhengig av den valgte skriveren kan Image Correct (Bilde riktig)-knappen være deaktivert, og du kan ikke klikke den.
Print Correction (Utskriftskorrigering)-dialogboksen
6
Back (Tilbake) (Close (Lukk))
Går tilbake til Velg fotoer-vinduet eller lukker dette vinduet.
7
Number of Pages (Antall sider)
Klikk for å vise Number of Pages (Antall sider)-dialogboksen. Du kan angi hvor mange eksemplarer du vil skrive ut for hver side, eller så kan du velge samme antall eksemplarer for alle sidene.
Number of Pages (Antall sider)-dialogboksen
8
Antall sider
Angi antall sider som skal skrives ut for den aktuelle siden.
9
Klikk for å vise forrige eller neste side.
10
Print (Skriv ut)
Klikk for å skrive ut.
11
Date (Dato) (File Name (Filnavn))
Hvis du merker av ved denne boksen, kan du skrive ut fotoer med dato og klokkeslett eller filnavn.
Skrive ut fotoer med dato og klokkeslett eller filnavn
Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet
12
Dette ikonet vises når Slimming Correction (Slankende korrigering) brukes på det valgte fotoet. Korrigeringer du har gjort i Portrait Enhance (Portrettforbedring)-dialogboksen reflekteres ikke i forhåndsvisningsbildet i Utskriftsinnstillinger-vinduet.
Portrait Enhance (Portrettforbedring)-dialogboksen
13
Dette ikonet vises når Face Definition (Ansiktsdefinering) eller Skin Radiance (Hudglans) brukes på det valgte fotoet. Korrigeringer du har gjort i Portrait Enhance (Portrettforbedring)-dialogboksen reflekteres ikke i forhåndsvisningsbildet i Utskriftsinnstillinger-vinduet.
Portrait Enhance (Portrettforbedring)-dialogboksen
14
Dette ikonet vises når Fix Red-Eye (Korriger røde øyne) brukes på det valgte fotoet. Korrigeringer du har gjort for Fix Red-Eye (Korriger røde øyne) i Print Correction (Utskriftskorrigering)-dialogboksen reflekteres ikke i forhåndsvisningsbildet i Utskriftsinnstillinger-vinduet.
Print Correction (Utskriftskorrigering)-dialogboksen
15
Frame Menu (Rammemeny)
Klikk for å vise Frame Menu (Rammemeny). Du kan opprette, redigere, legge til eller slette PIF-rammer ved å velge et menyelement.
Create/Edit Frame (Opprett/rediger ramme)-dialogboksen
Add Frame (Legg til ramme)-dialogboksen
16
Oppsettvalgliste
Viser oppsett som er tilgjengelige for skriveren og papirstørrelsen du har valgt. Velg oppsettet du vil bruke.
17
Select Layout (Velg oppsett)
Photo Layout (Fotooppsett)/Frame (Ramme)
Velg mellom Photo Layout (Fotooppsett) og Frame (Ramme). Når du velger Photo Layout (Fotooppsett), vises oppsettene som er tilgjengelig for den valgte skriveren og det valgte papirformatet. Når du velger Frame (Ramme), vises PIF-rammene som har blitt lagt til. Du finner mer informasjon om hvordan du legger til PIF-rammer og skriver ut med en PIF-ramme under Skrive ut med en PIF-ramme.
Kategori
Når du velger Frame (Ramme), kan Kategori velges. Hvis du bytter kategorien, kan du bare se de PIF-rammene som er lagt til som er klassifisert under denne kategorien.
18
Fix Red-Eye All (Auto) (Korriger røde øyne for alle (Auto))
Bruker automatisk Fix Red-Eye (Korriger røde øyne) på alle fotoene. Hvis du vil avbryte Fix Red-Eye (Korriger røde øyne), må du trykke Image Correct (Bilde riktig)-knappen for å åpne Print Correction (Utskriftskorrigering)-dialogboksen. Fjern markeringen ved Fix Red-Eye (Auto) (Korriger røde øyne (auto)), og trykk deretter Close (Lukk)-knappen.
Korrigering av røde øyne kan bare brukes på bilder med 20 millioner piksler eller mindre eller bilder med en lengde eller bredde på 32 767 piksler eller mindre.
Når du bruker denne knappen, kan uventede områder bli rettet opp i noen bilder. I så fall fjerner du markeringen ved Fix Red-Eye (Auto) (Korriger røde øyne (auto)) og bruker Fix Red-Eye (Manual) (Korriger røde øyne (manuelt)) i Print Correction (Utskriftskorrigering)-dialogboksen.
Print Correction (Utskriftskorrigering)-dialogboksen
Merknad om oppsett:
  • Hvis navnet på oppsettet er for langt til å vises i Oppsettvalglisten, kan du bla med rullefeltet.
  • Tilgjengelige oppsett avhenger av kombinasjonen av valgt papirstørrelse og papirkilde.
  • De tilgjengelige malene og antall fotoer som skrives ut på ett ark varierer avhengig av papirstørrelsen.
  • Du må kanskje klippe opp utskrifter med enkelte oppsett.
  • Når du velger Index (20) (Indeks (20)) som oppsett i Oppsettvalglisten, vises forhåndsvisningen med grove miniatyrbilder av de valgte fotoene for identifikasjonsformål. Avhengig av spesifikasjonene for det digitale kameraet kan miniatyrbildene avvike forskjellig fra originalbildet, og utskriftene blir kanskje ikke akkurat like det du ser på forhåndsvisningsvinduet. Dette er fordi det høyde-/breddeforholdet ikke er det samme for miniatyrbildet og originalbildet.

Positioning (Posisjonering)-dialogboksen

Klikk Positioning (Posisjonering)-knappen i Utskriftsinnstillinger-vinduet for å vise denne dialogboksen.
1 | Magnification (Forstørrelse) | Øk eller redusere forstørrelsen med 50–200 % ved å enten direkte taste inn nummeret eller flytte glidebryteren.
2 | Trim (Beskjær) | Klikk for å trimme fotoet til fotorammen slik at hvite marger ikke vises rundt kantene.
3 | Fit (Tilpass) | Klikk for å tilpasse hele fotoet i fotorammen.
4 | Move Photo (Flytt foto) | Klikk knappene for å flytte et foto med 1 piksel i fotorammen. Du kan flytte et foto ved å dra det. Klikk [image] -knappen for å justere et foto i midten.
5 | Rotate (Roter) | Klikk [image] -knappen for å rotere fotoet til venstre. Klikk [image] -knappen for å rotere fotoet til høyre.
 | Rotate all Photos (Roter alle fotoer) | Kryss av i boksen, og klikk Rotate (Roter)-knappen for å rotere alle fotoene på gjeldende side i samme retning.
6 | Undo (Selected Photo) (Angre (valgt foto)) | Klikk for å fjerne innstillinger som er gjort på det valgte fotoet.
7 | Undo (All Photos) (Angre (alle fotoer)) | Klikk for å fjerne innstillinger som er gjort på alle fotoene på den gjeldende siden.
8 | Close (Lukk) | Lukker denne dialogboksen.
Merknad om flytting av fotoet:
Utvalget som du kan flytte fotoet i er begrenset til halve lengden av fotorammen i både vertikal og horisontal retning.
Til toppen


Printer Settings (Skriverinnstillinger)-dialogboksen

Klikk Printer Settings (Skriverinnstillinger)-knappen i Utskriftsinnstillinger-vinduet for å vise denne dialogboksen.
1
Help (Hjelp)
Viser denne elektroniske hjelpen.
2
Printer (Skriver)
Velg skriveren du skal bruke. Klikk [image] -knappen for å vise en liste over tilgjengelige skrivere.
3
Paper Source (Papirkilde)
Viser papirkilden som det skal skrives ut med. Du kan se alle de tilgjengelige papirkildene ved å klikke [image] -knappen.
4
Borderless (Uten kant)
Hvis du merker av ved denne boksen, kan du skrive ut fotoer uten kanter. Du kan ikke merke av ved denne boksen med visse papirkilder.
5
Paper Size (Papirstørrelse)
Viser tilgjengelige papirstørrelser. Du kan se alle de tilgjengelige papirstørrelsene ved å klikke [image] -knappen.
6
Paper Type (Papirtype)
Velg papirtypen som skal skrives ut med. Du kan se alle de tilgjengelige papirtypene ved å klikke [image] -knappen.
7
Print Mode (Utskriftsmodus)
Viser utskriftskvaliteten. Du kan se alle de tilgjengelige utskriftsmoduser ved å klikke [image] -knappen. Tilgjengelige innstillinger for Print Mode (Utskriftsmodus) avhenger av den valgte skriveren og papirtypen.
8
Borderless (Uten kant)
Stiller inn hvor mye av bildet som går på utsiden av kantene ved utskrift uten kant.
Denne innstillingen er tilgjengelig når Borderless (Uten kant) er valgt.
Auto Cut (Automatisk kutting)
Velg hvordan du vil kutte papirrullen med automatisk kutting. Dette vises når Papirrull er valgt som Paper Source (Papirkilde).
Dette er ikke tilgjengelig når skriveren ikke støtter papirrull. Selv om skriveren støtter papirrull, vises kun Auto Cut (Automatisk kutting) når den automatisk kutteren er montert. Du finner mer informasjon i bruksanvisningen til skriveren. Mac OS X støtter ikke papirrull.
9
OK
Bruker innstillinger og lukker dialogboksen.
10
Cancel (Avbryt)
Fjerner innstillinger og lukker dialogboksen.
Merknad om papir:
Papirtypene som vises i listen avhenger av den valgte skriveren. Noen papirtyper i listen kan avvike fra hva de egentlig heter.
Merknad om utskrift uten kant:
Når du skriver ut flere fotoer på ett ark uten kant, kan størrelsen og utvidelsen avvike noe blant fotoene på arket.


Print Correction (Utskriftskorrigering)-dialogboksen

Klikk Image Correct (Bilde riktig)-knappen i Utskriftsinnstillinger-vinduet for å vise Print Correction (Utskriftskorrigering)-dialogboksen. Avhengig av bildeformat og innstillinger vises en av følgende Print Correction (Utskriftskorrigering)-dialogbokser.
Merk:
  • Når du lukker Print Correction (Utskriftskorrigering)-dialogboksen, blir ikke korrigeringer du har gjort reflektert i forhåndsvisningsbildet i Utskriftsinnstillinger. Innstillingene gjenspeiles direkte på utskriftene. Kontroller resultatet av oppdateringene på selve utskriftene.
  • Utskriftene kan avvike fra forhåndsvisningen.
1
Fit to Window (Tilpass til vindu)
Velg avkrysningsboksen for å se hele bildet i forhåndsvisningsområdet.
2
Help (Hjelp)
Viser denne elektroniske hjelpen.
3
Klikk [image] -knappen for å rotere fotoet til venstre.
Klikk [image] -knappen for å rotere fotoet til høyre.
Bruk disse knappene til å enkelt kontrollere resultatet av korrigeringene. Roteringsinnstillingen i denne dialogboksen brukes bare på de fotoene som vises på Print Correction (Utskriftskorrigering)-dialogboksen og Portrait Enhance (Portrettforbedring)-dialogboksen. Selve oppsettet av fotoene vil ikke bli endret.
4
Auto Correct (Autokorrigering)
PhotoEnhance/Fix Photo
Denne innstillingen er best for utskrift av bilder tatt med et videokamera, digitalt kamera eller en skanner. Epson PhotoEnhance/Fix Photo gir skarpere fotoer og mer levende farger ved å justere kontrast, metning og lysstyrke automatisk i de originale fotodataene.
Merk:
Utskrifter med PhotoEnhance/Fix Photo kan ta lengre tid avhengig av datamaskinen og mengden data i fotoet.
PRINT Image Matching
Reproduserer egenskapene til bilder tatt med PRINT Image Matching-kompatible kameraer.Du finner mer informasjon om PRINT Image Matching på nettstedet til Epson på:
http://www.epson.com
None (Ingen)
Fjerner alle filter og setter bildet tilbake til sin opprinnelige tilstand.
5
Scene Correction (Scenekorrigering)
Standard
Velger automatiske innstillinger for å produsere fotoene.
People (Mennesker)
Denne innstillingen forbedrer hudfargen til personene det er foto av.
Landscape (Liggende)
Forbedrer fargene på himmel og grønne områder i landskapsfotoer.
Night Scene (Nattscene)
Justerer kontrasten i nattscener.
Når du velger Night Scene (Nattscene)-korrigering, er ikke Monochrome (Monokrom)-innstillingen tilgjengelig.
Scene Correction Level (Scenekorrigeringsnivå)
Du kan justere nivået på scenekorrigering med en glidebryter.
Scene Correction (Scenekorrigering)-innstillingen er bare tilgjengelig når du velger PhotoEnhance/Fix Photo-innstillingen i Auto Correct (Autokorrigering).
6
Valg
Monochrome (Monokrom)
Bilder tatt i svart-hvitt.
Vivid & Clear (Sterk og klar)
Justerer fotoet for å gi det et skarpt utseende med høy kontrast.
Brightness (Lysstyrke)
Du kan justere lysstyrken med en glidebryter.
De tilgjengelige innstillingene avhenger av Auto Correct (Autokorrigering)-innstillingene og den valgte papirtypen.
7
Digital Camera Correction (Korrigering for digitalt kamera)
Reduserer synlig støy som kan forekomme i digitale kamerabilder.
Standard: Reduserer standard fargestøy.
Smooth Skin (Jevn hudfarge): Gir glatt, naturlig utseende hud.
8
Fix Red-Eye (Auto) (Korriger røde øyne (auto))
Bruker automatisk fjerning av røde øyne.
Når du bruker denne knappen, kan uventede områder bli rettet opp i noen bilder. I så fall fjerner du markeringen ved Fix Red-Eye (Auto) (Korriger røde øyne (auto)) og bruker Fix Red-Eye (Manual) (Korriger røde øyne (manuelt)).
9
Apply to All Photos (Bruk på alle fotoer)
Bruker innstillingene for Auto Correct (Autokorrigering), Scene Correction (Scenekorrigering), Monochrome (Monokrom), Vivid & Clear (Sterk og klar), Brightness (Lysstyrke), Digital Camera Correction (Korrigering for digitalt kamera) og Fix Red-Eye (Auto) (Korriger røde øyne (auto)) på alle fotoene i Photos to Print (Fotoer som skal skrives ut).
10
Fix Red-Eye (Manual) (Korriger røde øyne (manuelt))
Bruker manuell korrigering av røde øyne. Når du flytter markøren over bildet, endres markøren til et kryss. Klikk og velge plasseringen til røde øyne. Du kan spesifisere opptil 20 posisjoner for røde øyne.
Undo (Angre)
Fjerner den siste manuelle korrigering av røde øyne.
Clear (Tøm)
Fjerner all manuell korrigering av røde øyne.
11
Close (Lukk)
Lukker denne dialogboksen og går tilbake til Utskriftsinnstillinger-vinduet.
12
Portrait Enhance (Portrettforbedring)
Klikk for å åpne Portrait Enhance (Portrettforbedring)-dialogboksen.
Portrait Enhance (Portrettforbedring)-dialogboksen
13
Previous (Forrige)/Next (Neste)
Klikk Previous (Forrige) eller Next (Neste) for å velge et annet foto og vise eller redigere.
14
Comments (Kommentarer)
Legger kommentarer til fotoet når du velger et oppsett som støtter kommentar på listen over oppsett. Når du velger et oppsett som ikke støtter kommentarer, er Comments (Kommentarer)-tekstboksen deaktivert, og du kan ikke angi noen kommentarer. Du kan legge inn kommentarer med opptil 60 tegn, men maksimalt antall tegn avhenger av operativsystemet. Ikke alle kommentarstrenger kan vises i noen oppsett.
15
Apply to All Photos (Bruk på alle fotoer)
Legger til kommentarene lagt til ved Comments (Kommentarer) ved alle fotoene i Photos to Print (Fotoer som skal skrives ut).
Merknad om on Fix Red-Eye (Korriger røde øyne):
  • Korrigering av røde øyne kan bare brukes på bilder med 20 millioner piksler eller mindre eller bilder med en lengde eller bredde på 32 767 piksler eller mindre.
  • Når du lukker Print Correction (Utskriftskorrigering)-dialogboksen, blir ikke korrigeringer du har gjort for røde øyne reflektert i forhåndsvisningsbildet i Utskriftsinnstillinger. Men ikonet Fix Red-Eye (Korriger røde øyne) vises i Utskriftsinnstillinger-vinduet.
    Utskriftsinnstillinger-vinduet
Når du velger RAW-data og lager et bilde ved hjelp av Epson RAW Plug-In, vises følgende Print Correction (Utskriftskorrigering)-dialogboks. Hvis dialogboksen ikke vises, kontrollerer du innstillingene for RAW Development (RAW-fremkalling) i Preferences (Innstillinger)-dialogboksen.
Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet
Se Epson RAW Plug-In Information (Informasjon om Epson RAW Plug-In) fra Help (Hjelp)-menyen for å sjekke hvilke digitale kameraer som kan brukes til å lage RAW-data som støttes av Epson RAW Plug-in.
1 | Fit to Window (Tilpass til vindu) | Velg avkrysningsboksen for å se hele bildet i forhåndsvisningsområdet.
2 | Help (Hjelp) | Viser denne elektroniske hjelpen.
3 |  | Klikk [image] -knappen for å rotere fotoet til venstre. Klikk [image] -knappen for å rotere fotoet til høyre. Bruk disse knappene til å enkelt kontrollere resultatet av korrigeringene. Roteringsinnstillingen i denne dialogboksen brukes bare på de fotoene som vises på Print Correction (Utskriftskorrigering)-dialogboksen og Portrait Enhance (Portrettforbedring)-dialogboksen. Selve oppsettet av fotoene vil ikke bli endret.
4 | Histogram | Viser fordelingen av lysstyrke og farger på bildet i forhåndsvisningsområdet.
5 | Scene | Bruker automatisk korrigering i henhold til den valgte scenen. Velg mellom No Adjustment (Ingen justering), Standard, People (Mennesker), Landscape (Liggende) og Night Scene (Nattscene).
6 | Lightness (Exposure) (Lysstyrke (eksponering)) | Justerer eksponeringen i 13 nivåer.
7 | White Balance (Hvitbalanse) | Velger hvitbalansen mellom As shot (Som tatt), Daylight (Dagslys), Cloudy (Overskyet), Shade (Skygge), Fluorescent (Fluorescerende), Incandescent (Glødelampebelysning) og Flash (Blits). Hvis et svart-hvitt-foto er valgt, er ikke White Balance (Hvitbalanse) tilgjengelig.
8 | Fix Red-Eye (Auto) (Korriger røde øyne (auto)) | Bruker automatisk fjerning av røde øyne. Når du bruker denne knappen, kan uventede områder bli rettet opp i noen bilder. I så fall fjerner du markeringen ved Fix Red-Eye (Auto) (Korriger røde øyne (auto)) og bruker Fix Red-Eye (Manual) (Korriger røde øyne (manuelt)).
9 | Apply to All Photos (Bruk på alle fotoer) | Bruker innstillinger som er gjort for Scene, Lightness (Exposure) (Lysstyrke (eksponering)), White Balance (Hvitbalanse) og Fix Red-Eye (Auto) (Korriger røde øyne (auto)) på RAW-filer tatt med digitalkameraer som er oppført i Epson RAW Plug-In Information (Informasjon om Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Korriger røde øyne (manuelt)) | Bruker manuell korrigering av røde øyne. Når du flytter markøren over bildet, endres markøren til et kryss. Klikk og velge plasseringen til røde øyne. Du kan spesifisere opptil 20 posisjoner for røde øyne.
 |  | Undo (Angre) | Fjerner den siste manuelle korrigering av røde øyne.
 |  | Clear (Tøm) | Fjerner all manuell korrigering av røde øyne.
11 | Close (Lukk) | Lukker denne dialogboksen og går tilbake til Utskriftsinnstillinger-vinduet.
12 | Portrait Enhance (Portrettforbedring) | Klikk for å åpne Portrait Enhance (Portrettforbedring)-dialogboksen. Portrait Enhance (Portrettforbedring)-dialogboksen
13 | Previous (Forrige)/Next (Neste) | Klikk Previous (Forrige) eller Next (Neste) for å velge et annet foto og vise eller redigere.
14 | Comments (Kommentarer) | Legger kommentarer til fotoet når du velger et oppsett som støtter kommentar på listen over oppsett. Når du velger et oppsett som ikke støtter kommentarer, er Comments (Kommentarer)-tekstboksen deaktivert, og du kan ikke angi noen kommentarer. Du kan legge inn kommentarer med opptil 60 tegn, men maksimalt antall tegn avhenger av operativsystemet. Ikke alle kommentarstrenger kan vises i noen oppsett.
15 | Apply to All Photos (Bruk på alle fotoer) | Legger til kommentarene lagt til ved Comments (Kommentarer) ved alle filene i Photos to Print (Fotoer som skal skrives ut).
Merknad om on Fix Red-Eye (Korriger røde øyne):
  • Korrigering av røde øyne kan bare brukes på bilder med 20 millioner piksler eller mindre eller bilder med en lengde eller bredde på 32 767 piksler eller mindre.
  • Når du lukker Print Correction (Utskriftskorrigering)-dialogboksen, blir ikke korrigeringer du har gjort for røde øyne reflektert i forhåndsvisningsbildet i Utskriftsinnstillinger. Men ikonet Fix Red-Eye (Korriger røde øyne) vises i Utskriftsinnstillinger-vinduet.
    Utskriftsinnstillinger-vinduet


Portrait Enhance (Portrettforbedring)-dialogboksen

Du åpner Portrait Enhance (Portrettforbedring)-dialogboksen ved å klikke Image Correct (Bilde riktig)-knappen i Utskriftsinnstillinger-vinduet og deretter Portrait Enhance (Portrettforbedring)-knappen i Print Correction (Utskriftskorrigering)-dialogboksen.
1
Fit to Window (Tilpass til vindu)
Velg avkrysningsboksen for å se hele bildet i forhåndsvisningsområdet.
2
Help (Hjelp)
Viser denne elektroniske hjelpen.
3
Klikk [image] -knappen for å øke forstørrelsen eller [image] -knappen for å redusere forstørrelsen.
Dersom Fit to Window (Tilpass til vindu) er avmerket, kan du ikke redusere/øke forstørrelsen av fotoet.
4
Image View (Bildevisning)
Du kan kontrollere resultatet av Face Definition (Ansiktsdefinering), Skin Radiance (Hudglans) eller Slankende korrigering.
Single (Modified Image) (Enkel (modifisert bilde))
Klikk for å vise kun det endrede bildet i Image View (Bildevisning)-området.
Dual (Original and Modified) (Dual (original og modifisert))
Klikk for å se originalbildet ved siden av det endrede bildet i Image View (Bildevisning)-området.
5
Face Definition (Ansiktsdefinering)
En glidebryter lar deg justere Face Definition (Ansiktsdefinering)-korrigering med seks nivåer.
6
Skin Radiance (Hudglans)
En glidebryter lar deg justere Skin Radiance (Hudglans)-korrigering med seks nivåer. Flytt glidebryteren til høyre for å gjøre huden lysere. Om Monochrome (Monokrom) er valgt i Print Correction (Utskriftskorrigering)-dialogboksen, brukes ikke Skin Radiance (Hudglans)-korrigering.
7
Apply to All Photos (Bruk på alle fotoer)
Bruker Face Definition (Ansiktsdefinering)- og Skin Radiance (Hudglans)-korrigeringer på alle fotoene i Photos to Print (Fotoer som skal skrives ut)-området. Avhengig av fotoet, kan disse korrigeringene ikke brukes på noen fotoer.
8
Slimming Correction (Slankende korrigering)
En glidebryter lar deg justere Slimming Correction (Slankende korrigering) med fire nivåer i vertikal og horisontal fotoretning.
Hvis du vil bruke Fix Red-Eye (Manual) (Korriger røde øyne (manuelt)) i Print Correction (Utskriftskorrigering)-dialogboksen, bruker du korrigering av røde øyne før du bruker Slimming Correction (Slankende korrigering); ellers kan ikke bildene korrigeres riktig.
9
Default (Standard)
Tilbakestiller alle korrigeringer du har brukt på bildet i Image View (Bildevisning)-området.
10
Close (Lukk)
Lukker denne dialogboksen og går tilbake til Print Correction (Utskriftskorrigering)-dialogboksen.
11
Previous (Forrige)/Next (Neste)
Klikk Previous (Forrige) eller Next (Neste) for å velge et annet foto og vise eller redigere.
Merk:
  • Portrait Enhance (Portrettforbedring)-korrigeringer gir best resultat med bilder av følgende typer:
    - Det er på det meste tre personer på bildet, og de står med ansiktet vendt mot kamera.
    - Personer står vertikalt eller horisontalt i fotoet.
    - Personer vises i midten av fotoet.
    - Ansiktene er ikke spesielt store eller små på bildet.
    - Ansiktene er ikke på skrå.
    - Ansiktene er ikke for nær hverandre.
    - Ansiktene er ikke dekket av solbriller, luer eller caps.
  • Hvis bildet ikke kan bli gjenkjent som et portrettbilde, kan ikke Portrait Enhance (Portrettforbedring)-korrigeringer brukes.
  • Face Definition (Ansiktsdefinering) korrigerer bildet rundt ansiktet. Hvis korrigeringsnivået er for høyt, kan bildet rundt ansiktet bli deformert. Hvis dette skjer, flytter du glidebryteren til venstre.
  • Når du lukker Portrait Enhance (Portrettforbedring)-dialogboksen og Print Correction (Utskriftskorrigering)-dialogboksen, blir ikke korrigeringer du har utført reflektert i forhåndsvisningsbildet i Utskriftsinnstillinger-vinduet. Men ikonet Portrait Enhance (Portrettforbedring) vises i Utskriftsinnstillinger-vinduet.
    Utskriftsinnstillinger-vinduet
  • Du kan ikke bruke Portrait Enhance (Portrettforbedring)-korrigeringer på bilder med mindre enn 240 piksler.


Number of Pages (Antall sider)-dialogboksen

Number of Pages (Antall sider)-dialogboksen vises når du klikker Number of Pages (Antall sider)-knappen i Utskriftsinnstillinger.
1 | Nummer for hver side | Klikk fotoet du vil ha et ulikt antall eksemplarer for, og angi antall eksemplarer ved enten å klikke pil opp / pil ned eller ved å skrive et tall direkte. Du kan angi opptil 99 eksemplarer. Standardverdien er 1 eksemplar.
2 | Copies per Page (Eksemplarer per side) | Angir samme antall eksemplarer for alle sidene. Klikk pil opp / pil ned for å endre antallet, eller skriv inn antall eksemplarer direkte. Du kan angi opptil 99 eksemplarer. Standardverdien er 1 eksemplar.
3 | Apply (Bruk) | Bruker antall eksemplarer som er angitt i Copies per Page (Eksemplarer per side) på alle sidene.
4 | Close (Lukk) | Lukker denne dialogboksen og går tilbake til Utskriftsinnstillinger-vinduet.
5 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Register Quick Print (Registrer hurtigutskrift)-dialogboksen

I Utskriftsinnstillinger-vinduet kan du klikke Register Quick Print Settings (Registrer hurtigutskriftsinnstillinger) fra Tools (Verktøy)-menyen for å vise denne dialogboksen.
Hvis du registrerer ofte brukte utskriftsinnstillinger, kan du merke av ved Print Using Registered Settings (Skriv ut med registrerte innstillinger)-boksen og klikke Quick Print (Hurtigutskrift)-knappen for å skrive ut med innstillingene du har valgt.
Registrere Quick Print (Hurtigutskrift)-innstillinger for utskrift
1 | Unregistered (Uregistrert)/Registered (Registrert) | Du kan registrere 2 sett med innstillinger. Velg nummeret for å registrere eller slette innstillingene.
2 | Help (Hjelp) | Viser denne elektroniske hjelpen.
3 | Current Settings (Gjeldende innstillinger) | Viser informasjon om gjeldende innstillinger.
4 | Settings to Register (Innstillinger for registrering) | Viser informasjon om innstillinger som skal registreres.
5 | Create a shortcut icon on the desktop. (Opprett et snarveisikon på skrivebordet.) | Oppretter et snarveisikon for Quick Print (Hurtigutskrift) på skrivebordet. Du kan begynne å skrive ut ved å dra og slippe bildedataene på ikonet.
6 | Display a confirmation message before printing. (Vis en bekreftelsesmelding før utskrift.) | Viser en bekreftelsesmelding for om du vil begynne å skrive ut når du klikker Quick Print (Hurtigutskrift)-knappen på Velg fotoer-vinduet eller drar og slipper fotodata på snarveisikonet for Quick Print (Hurtigutskrift) opprettet på skrivebordet.
7 | Clear Settings (Fjern innstillinger) | Sletter innstillingene for det valgte elementet.
8 | Save Settings (Lagre innstil.) | Registrerer innstillingene for det valgte elementet.
9 | Close (Lukk) | Lukker Register Quick Print (Registrer hurtigutskrift)-dialogboksen og går tilbake til Utskriftsinnstillinger-vinduet.


Add Frame (Legg til ramme)-dialogboksen

Du kan vise Add Frame (Legg til ramme)-dialogboksen ved å klikke Frame Menu (Rammemeny)-knappen i Utskriftsinnstillinger-vinduet og velge Add Frame (Legg til ramme) i menyen.
På Add Frame (Legg til ramme)-dialogboksen kan du legge til PIF-rammer i Epson Easy Photo Print slik at du kan skrive ut fotoer med disse rammene.
Slik legger du til PIF-rammer
Merk:
Avhengig av regionen er PIF-rammedata kanskje ikke tilgjengelig på Epson-nettstedet eller på programvare-CD-en som fulgte med produktet.
1
Help (Hjelp)
Viser denne elektroniske hjelpen.
2
PIF-rammevalgvindu
Thumbnail (Miniatyrbilde)
Viser miniatyrbilder av PIF-rammer.
Frame Type (Rammetype)
Viser rammetyper med ikoner.
PIF-ramme for datamaskin.
Tilgjengelig for bruk med programvare som støtter PIF.
PIF-ramme for skriver.
Du kan legge til et minnekort og skrive ut på Epson-skrivere som har minnekortspor.
PIF-ramme for digitalkamera
Du kan legge til PRINT Image Framer med støtte for digitale Epson-kameraer og ta fotoer og skrive ut med rammer.
Supported Size (Støttet størrelse)
Viser papirstørrelsen som støtter PIF-rammer.
Frame Name/File Name (Ramme-/filnavn)
Viser rammenavn og filnavnet for PIF-rammen
3
Refresh (Oppdater)
Oppdaterer vinduet for å vise den sist viste mappen og PIF-rammen.
4
Add (Legg til)
Legg til PIF-rammer valgt i Add Frame (Legg til ramme)-dialogboksen. PIF-rammer som er lagt til kan vises ved å velge Frame (Ramme) fra Select Layout (Velg oppsett).
5
Close (Lukk)
Lukker Add Frame (Legg til ramme)-dialogboksen og går tilbake til Utskriftsinnstillinger-vinduet.
6
Select Category (Velg kategori)
Hvis du bytter kategorien, kan du bare se de PIF-rammene som er klassifisert under denne kategorien.
Merk:
  • Hvis du vil flytte eller slette PIF-rammer som er lagt til, velger du Frame (Ramme) fra Select Layout (Velg oppsett) i Utskriftsinnstillinger-vinduet, så velger du PIF-rammene du vil flytte eller slette. Klikk Frame Menu (Rammemeny)-knappen, velg Move/Delete Frame (Flytt/slett ramme) i menyen, og flytt eller slett PIF-rammen som vises i vinduet.
  • Add Frame (Legg til ramme)-dialogboksen viser bare PIF-rammene som passer den valgte papirstørrelsen. PIF-rammer for andre papirstørrelser i den valgte mappen vises ikke.


Create/Edit Frame (Opprett/rediger ramme)-dialogboksen

Du kan vise Create/Edit Frame (Opprett/rediger ramme)-dialogboksen ved å klikke Frame Menu (Rammemeny)-knappen i Utskriftsinnstillinger-vinduet og velge Create/Edit Frame (Opprett/rediger ramme) i menyen.
Utskriftsinnstillinger-vinduet
Opprette en PIF-ramme
1 | Create New Frame (Opprett ny ramme) | Oppretter en ny PIF-ramme.
2 | Edit Selected Frame (Rediger valgt ramme) | Redigerer en PIF-ramme. Slik kan du velge dette elementet: Velg Frame (Ramme) fra Select Layout (Velg oppsett) i Utskriftsinnstillinger-vinduet, velg en PIF-ramme du vil redigere, og klikk Frame Menu (Rammemeny)-knappen for å velge Create/Edit Frame (Opprett/rediger ramme) i menyen. Du kan imidlertid ikke endre visse PIF-rammer med opphavsrettsbeskyttet innhold.
3 | OK | Viser Paper Settings (Papirinnstillinger)-dialogboksen hvis Create New Frame (Opprett ny ramme) er valgt. Viser Rediger ramme-dialogboksen hvis Edit Selected Frame (Rediger valgt ramme) er valgt.
4 | Cancel (Avbryt) | Går tilbake til Utskriftsinnstillinger-vinduet.
5 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Paper Settings (Papirinnstillinger)-dialogboksen

Du kan vise Paper Settings (Papirinnstillinger)-dialogboksen ved å klikke Frame Menu (Rammemeny)-knappen i Utskriftsinnstillinger-vinduet og velge Create/Edit Frame (Opprett/rediger ramme) i menyen. Deretter velger du Create New Frame (Opprett ny ramme) i Create/Edit Frame (Opprett/rediger ramme)-dialogboksen og klikker OK.
Opprette en PIF-ramme
1 | Paper Size (Papirstørrelse) | Viser Paper Size (Papirstørrelse)-innstillingene som er valgt i Printer Settings (Skriverinnstillinger)-dialogboksen.
2 | Printable Area (Utskrivbart område) | Viser Borderless (Uten kant)-innstillingene som er valgt i Printer Settings (Skriverinnstillinger)-dialogboksen.
3 | Paper Direction (Papirretning) | Setter papirretningen til Vertical (Loddrett) eller Horizontal (Vannrett).
4 | Edit (Rediger) | Bruker innstillingene og går videre til Rediger ramme-dialogboksen.
5 | Cancel (Avbryt) | Fjerner innstillingene, lukker denne dialogboksen og går tilbake til Create/Edit Frame (Opprett/rediger ramme)-dialogboksen.
6 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Rediger ramme-dialogboksen

Verktøyknapper
Verktøylinje
Rediger ramme-dialogboksen vises når du klikker Frame Menu (Rammemeny)-knappen i Utskriftsinnstillinger-vinduet, velger Create/Edit Frame (Opprett/rediger ramme) i menyen og velger innstillinger i dialogboksene Create/Edit Frame (Opprett/rediger ramme) og Paper Settings (Papirinnstillinger).
Opprette en PIF-ramme
1 | Verktøyknapper | Velger verktøy for å lage et element under redigering av PIF-rammen. Verktøyknapper
2 | Verktøylinje | Viser knapper som representerer ofte brukte eller praktiske funksjoner. Under redigering, er knappene i farger tilgjengelige, mens knappene i gråtoner er utilgjengelige. Verktøylinje
3 | Forhåndsvisning av utskriftsområde | Utskriftsområdet er angitt på innsiden av rammen på bakpapiret. Hvis du velger kantlinje, vil området langs kantene bli grått og elementer plassert over dette området blir ikke skrevet ut.
4 | Save (Lagre) | Lagrer PIF-rammen.
5 | Close (Lukk) | Går tilbake til Utskriftsinnstillinger-vinduet.
6 | Help (Hjelp) | Viser denne elektroniske hjelpen.
7 | Elementrekkefølgevisning | Viser verktøynavn og rekkefølgen til sorterte elementer. Du kan endre rekkefølgen ved å dra elementer. Slik kan du flytte mer enn ett element: I Windows: Velg elementene ved å holde nede Shift (Skift) eller Ctrl, og dra dem. I Mac OS X: Velg elementene ved å holde nede command (kommando), og dra dem.
8 | Elementposisjonsvisning | Viser størrelsen på det valgte elementet, posisjonen på arket og lengden på papirrullen.

Verktøyknapper

Tabellen nedenfor beskriver alle verktøyknappene.
Velger farge for bakpapiret.
Backing Paper (Bakpapir)-dialogboksen
Legger til en bilderamme. Klikk denne knappen og dra markøren diagonalt på bakpapiret. Bildet settes inn i bilderammen når du skriver ut.
Picture Frame Settings (Innstillinger for bilderamme)-dialogboksen
Legger til et bilde. Select Image (Velg bilde)-dialogboksen vises når du klikker denne knappen. Du kan da dra markøren diagonalt på bakpapiret. Velg et ønsket bilde.
Select Image (Velg bilde)-dialogboksen
Legger til en tekststreng. Enter Text (Angi tekst)-dialogboksen vises når du klikker denne knappen. Du kan da dra markøren diagonalt på bakpapiret. Du kan skrive inn teksten og velge skrifttype, størrelse eller farge.
Enter Text (Angi tekst)-dialogboksen
Legger til en linje. Klikk denne knappen og dra markøren på bakpapiret.
Line (Linje)-dialogboksen
Velg element(er) på bakpapiret. Hvis du vil velge mer enn ett element, klikker du utenfor elementene og drar markøren diagonalt for å lage en markeringsramme rundt dem. Alle elementene du vil velge må være helt innenfor markeringsrammen. Du kan flytte, rotere eller slette valgte elementer.
Til toppen

Verktøylinje

Tabellen nedenfor beskriver knappene på verktøylinjen.
Avbryter den siste handlingen og går tilbake til forrige status. Angre fungerer bare én gang.
Kopierer valgt element.
Klipper ut valgt element.
Limer inn kopiert eller utklippet element.
Velger alle elementene på bakpapiret.
Sletter valgt element.
Rotate Right 90 Degrees (Rotere høyre 90 grader) | Roter elementet 90 grader med klokken.
Rotate Left 90 Degrees (Rotere venstre 90 grader) | Roter elementet 90 grader mot klokken.
Center Vertically (Midstill loddrett) | Justerer elementet langs den loddrette eller vannrett midten av bakpapiret.
Center Horizontally (Midtstill vannrett)
Align Left (Venstrejuster) Align Horizontally (Juster vannrett) Align Right (Høyrejuster) Align Top (Toppjuster) Align Vertically (Juster loddrett) Align Bottom (Bunnjuster) | Justerer posisjonen av elementene når mer enn ett element er valgt.
Top (Topp) Up One (Én frem) Down One (Én bak) Bottom (Bunn) | Henter eller sender det valgte elementet til toppen, én frem, én bak eller til bunns når det er mer enn ett element.
Konfigurerer alternativene og intervallene for rutene. Grid Settings (Ruteinnstillinger)-dialogboksen
Angir lengden på papirrullen. Lengden på den valgte papirrullen vises som standard. Denne knappen er bare aktivert når papirrullen er valgt. Roll Paper Settings (Papirrullinnstillinger)-dialogboksen
Velger enheten som skal viss eller bildet for bilderammen som vises i miniatyrbildet. Environment Settings (Miljøinnstillinger)-dialogboksen
Stiller inn PIF-rammeinformasjon. Title (Tittel) må fylles ut. Frame Information (Rammeinformasjon)-dialogboksen
Viser arket og fyller hele vinduet.
Viser arket og fyller bredden av vinduet.
Forstørrer bildet.
Forminsker bildet.
Viser eller skjuler opplysninger om elementets rekkefølge/posisjon på papiret.
Til toppen


Picture Frame Settings (Innstillinger for bilderamme)-dialogboksen

Position (Posisjon)-kategorien
Shapes (Figurer)-kategorien
Image Information (Bildeinformasjon)-kategorien
Picture Frame Settings (Innstillinger for bilderamme)-dialogboksen vises når du klikker [image] Select (Velg)-knappen i Rediger ramme-dialogboksen og dobbeltklikker bilderammen på bakpapiret.
Opprette en PIF-ramme
1 | Position (Posisjon) | Velger posisjonen til bildet. Position (Posisjon)-kategorien
2 | Shapes (Figurer) | Kutter ut bilderammen langs figuren. Shapes (Figurer)-kategorien
3 | Image Information (Bildeinformasjon) | Angir bildeinformasjon. Image Information (Bildeinformasjon)-kategorien
4 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
5 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
6 | Help (Hjelp) | Viser denne elektroniske hjelpen.

Position (Posisjon)-kategorien

Du kan velge hvordan du plasserer bildet.
1 | Image Position (Bildeplassering) | Angir plasseringen til bildet innenfor bilderammen.
2 | Auto-Rotate Image (Auto-roter bilde) | Roterer bildet automatisk for å samsvar med retningen (vannrett eller loddrett) på bilderammen.
3 | Aspect Ratio (Størrelsesforhold) | Velger sideforholdet (bredde:høyde eller høyde:bredde) på bilderammen. Standardverdien er Do Not Fix (Ikke korriger).
Til toppen

Shapes (Figurer)-kategorien

Du kan klippe ut bilderammen langs figuren.
1 | Preview (Forhåndsvisning) | Forhåndsviser figurinnstillingene som et bilde.
2 | Edge Gradation Level (Kantgraderingsnivå) | Stiller inn graderingsnivået til figurkantene ved å flytte glidebryteren.
3 | Stretch the shape to match the picture frame (Strekk formen til å passe til bilderammen) | Forstørrer formen til å passe størrelsen til bilderammen.
4 | Shapes (Figurer) | Velger en form ved å klikke. Den svarte indre området kuttes ut for bildet.
Til toppen

Image Information (Bildeinformasjon)-kategorien

Du kan stille inn fotoinformasjonen som vises i fotorammen som f.eks. fotoets dato/klokkeslett.
1 | Photo Information (Fotoinformasjon) | Viser eller skjuler fotoinformasjonen. Som standard er den skjult.
2 | Font | Velger skriften som brukes når du skriver ut bildeinformasjon. Avhengig av miljøet kan ikke informasjonen vises eller skrives ut med fonten som er angitt her.
3 | Size (Størrelse) | Velger skriftstørrelsen som brukes når du skriver ut bildeinformasjon.
4 | Style (Stil) | Velger skriftstilen som brukes når du skriver ut bildeinformasjon.
5 | Select Color (Velg farge) | Velger skriftfargen som brukes når du skriver ut bildeinformasjon.
Til toppen


Templates and Transparency Settings (Innstillinger for maler og gjennomsiktighet)-dialogboksen

Templates and Transparency Settings (Innstillinger for maler og gjennomsiktighet)-dialogboksen vises når du klikker [image] Select (Velg)-knappen i Rediger ramme-dialogboksen og dobbeltklikker bildet plassert på bakpapiret.
Opprette en PIF-ramme
1
Velger figuren du vil overføre. Når du drar markøren på bildet, brukes figuren, og bildet blir overført gjennom formen.
2
Velger en fri kurve for overføring med tykkelse på 1, 4, 8 eller 16 piksler.
3
Angir eller fjerner gjennomsiktighetsgraden.
Overføringen tømmes hvis du trykker knappen.
Bildet overføres hvis knappen ikke trykkes.
4
Velger forstørring på bildet. Velg +-knappen, og klikk bildet for å forstørre det. Du kan også velge --knappen for å forminske bildet.
5
Reverserer gjennomsiktighet til forrige nivå.
6
Velger om en bakgrunn skal vises. Som standard vises den ikke.
7
Bildevisningsområde
Viser det overførte bildet.
8
Help (Hjelp)
Viser denne elektroniske hjelpen.
9
Cancel (Avbryt)
Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
10
OK
Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
11
Transparency Level (Gjennomsiktighetsnivå)
Transparency Level (Gjennomsiktighetsnivå):
Setter gjennomsiktighetsnivå til mellom 0 og 100 %.
Hvis du flytter glidebryteren til høyre, økes gjennomsiktigheten. Hvis du flytter glidebryteren til venstre, reduseres gjennomsiktigheten. Hvis glidebryteren settes til 0 %, indikerer dette ingen endring.
Transparency Level (Reverse) (Gjennomsiktighetsnivå (motsatt)):
Setter motsatt gjennomsiktighetsnivå til mellom 0 og 100 %.
Hvis du setter glidebryteren til 0 %, er gjennomsiktigheten helt fjernet. Hvis du flytter glidebryteren til høyre, kommer gjennomsiktigheten tilbake.
Hvis du setter glidebryteren til 100 %, utløses ikke åpenheten selv når den overførte delen er valgt.
12
Edge Gradation Level (Kantgraderingsnivå)
Stiller kantgraderingsnivået for hele bildet til mellom 0 og 100 %.


Enter Text (Angi tekst)-dialogboksen

Enter Text (Angi tekst)-dialogboksen vises når du klikker [image] Text String (Tekststreng)-knappen i Rediger ramme-dialogboksen og drar området for tekststrengen på bakpapiret.
Opprette en PIF-ramme
1 | Input Text (Angi tekst) | Viser tegnene du har lagt inn (opptil 64 tegn).
2 | Text Settings (Tekstinnstillinger) | Velger en Font, Style (Stil) og Size (Størrelse). Du kan endre fargen ved å klikke Select Color (Velg farge)-knappen.
3 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
4 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
5 | Help (Hjelp) | Viser denne elektroniske hjelpen.
Merknad om fonter:
Når du flytter PIF-rammen mellom Windows og Mac OS X og redigerer den, kan skriften som er angitt her byttes ut.


Line (Linje)-dialogboksen

Line (Linje)-dialogboksen vises når du klikker [image] Select (Velg)-knappen i Rediger ramme-dialogboksen og dobbeltklikker linjen plassert på bakpapiret.
Opprette en PIF-ramme
1 | Line Width (Linjebredde) | Velg tykkelsen på linjen.
2 | Select Color (Velg farge) | Velg en farge på linjen i dialogboksen som vises.
3 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
4 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
5 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Backing Paper (Bakpapir)-dialogboksen

Backing Paper (Bakpapir)-dialogboksen vises når du klikker [image] Backing Paper (Bakpapir)-knappen i Rediger ramme-dialogboksen.
Opprette en PIF-ramme
1 | Select Color (Velg farge) | Velg Color (Farge), klikk Select Color (Velg farge), og velg en farge i dialogboksen som vises. Klikk None (Ingen) hvis ingen farge skal brukes.
2 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
3 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
4 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Frame Information (Rammeinformasjon)-dialogboksen

Frame Information (Rammeinformasjon)-dialogboksen vises når du klikker [image] Frame Information (Rammeinformasjon)-knappen i Rediger ramme-dialogboksen.
Opprette en PIF-ramme
1 | Frame Information (Rammeinformasjon) | Title (Tittel) | Skriv inn tittelen på PIF-rammen du opprettet (opptil 128 tegn).
 |  | Created by (Opprettet av) | Angi personen som opprettet PIF-rammen (opptil 128 tegn). Du kan bare bruke bokstaver og tall.
 |  | Edited by (Redigert av) | Angi personen som redigerte PIF-rammen (opptil 128 tegn). Du kan bare bruke bokstaver og tall.
 |  | Comments (Kommentarer) | Angi kommentarer for PIF-rammen (opptil 128 tegn). Du kan bare bruke bokstaver og tall.
2 | Category Name (Kategorinavn) | Velger en kategori for PIF-rammen.
3 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
4 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
5 | Help (Hjelp) | Viser denne elektroniske hjelpen.
Merk:
Title (Tittel) i Frame Information (Rammeinformasjon) må fylles ut. Ellers kan du ikke klikke OK i Frame Information (Rammeinformasjon)-dialogboksen.


Select Image (Velg bilde)-dialogboksen

Select Image (Velg bilde)-dialogboksen vises når du klikker [image] Background/Decoration (Bakgrunn/dekor)-knappen i Rediger ramme-dialogboksen og drar området for bildet på bakpapiret.
Opprette en PIF-ramme
1 | Mappe | Viser et mappetre. Velg mappen der bildet er lagret.
2 | OK | Bruker innstillinger på det valgte bildet og går tilbake til Endre ramme-dialogboksen.
3 | Cancel (Avbryt) | Avbryter det gjeldende bildet og går tilbake til Rediger ramme-dialogboksen.
4 | Help (Hjelp) | Viser denne elektroniske hjelpen.
5 | Miniatyrbilde | Viser miniatyrbilder av bildene som er lagret i den valgte mappen. Du kan velge bildet mens miniatyrbildet forhåndsvises.


Roll Paper Settings (Papirrullinnstillinger)-dialogboksen

Roll Paper Settings (Papirrullinnstillinger)-dialogboksen vises når du klikker [image] Roll Paper Settings (Papirrullinnstillinger)-knappen i Rediger ramme-dialogboksen.
Roll Paper Settings (Papirrullinnstillinger)-knappen er bare tilgjengelig når du velger Papirrull som Paper Source (Papirkilde)-innstillingen i Printer Settings (Skriverinnstillinger)-dialogboksen.
Printer Settings (Skriverinnstillinger)-dialogboksen
Opprette en PIF-ramme
Du kan endre papirrullengden for PIF-rammen fra papirstørrelsen som er satt i Printer Settings (Skriverinnstillinger)-dialogboksen.
1 | Roll Paper Length (Papirrullengde) | Du kan endre papirrullengden ved å enten flytte glidebryteren eller angi verdien i millimeter eller tommer. Papirrullengden kan stilles inn i området fra papirstørrelsen satt i Printer Settings (Skriverinnstillinger)-dialogboksen til 1117,6 mm (44 tommer). Men du kan ikke velge en kortere verdi enn posisjonen til elementet plassert på slutten av papiret.
2 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
3 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
4 | Help (Hjelp) | Viser denne elektroniske hjelpen.
Merk:
  • Noen skrivermodeller støtter ikke utskrift på papirruller.
  • I Mac OS X støttes ikke utskrift på papirruller.


Grid Settings (Ruteinnstillinger)-dialogboksen

Grid Settings (Ruteinnstillinger)-dialogboksen vises når du klikker [image] Grid Settings (Ruteinnstillinger)-knappen i Rediger ramme-dialogboksen.
Opprette en PIF-ramme
Du kan vise et rutenett på bakpapiret for å enkelt redigere PIF-rammen.
1 | Show Grid (Vis rutenett) | Velg om du vil vise et rutenett på bakpapiret i Rediger ramme-dialogboksen. Som standard vises den ikke.
2 | Snap to Grid (Fest til rutenett) | Velg om du vil justere elementer plassert på bakpapiret langs rutenettet. Som standard er elementet ikke rutejustert.
3 | Height (Høyde) | Still inn et loddrett rutenettintervall mellom 14 og 256 piksler.
4 | Width (Bredde) | Still inn et vannrett rutenettintervall mellom 14 og 256 piksler.
5 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
6 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
7 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Environment Settings (Miljøinnstillinger)-dialogboksen

Environment Settings (Miljøinnstillinger)-dialogboksen vises når du klikker [image] Environment Settings (Miljøinnstillinger)-knappen i Rediger ramme-dialogboksen.
Opprette en PIF-ramme
1 | Display Units (Vis enheter) | Stiller inn visningsenheten for Grid Settings (Ruteinnstillinger)-dialogboksen, Roll Paper Settings (Papirrullinnstillinger)-dialogboksen og Elementposisjonsvisningsområdet i Rediger ramme-dialogboksen. Du kan sette visningsenheten til pixels (piksler), mm eller inches (tommer).
2 | Image for Picture Frame in Sample Thumbnails (Bilde for bilderamme i eksempelminiatyrbilder) | Velger bildet for bilderammen når du oppretter eksempelminiatyrbilder: User Selected Image (Brukervalgt bilde), Gray Box (Grå boks) eller None (Ingen).
3 | OK | Bruker innstillingene og går tilbake til Rediger ramme-dialogboksen.
4 | Cancel (Avbryt) | Fjerner innstillingene og går tilbake til Rediger ramme-dialogboksen.
5 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Enter File Name (Angi filnavn)-dialogboksen

Enter File Name (Angi filnavn)-dialogboksen vises når du lagrer en PIF-ramme som er redigert i Rediger ramme-dialogboksen.
Opprette en PIF-ramme
1 | Filnavn | Skriv inn filnavnet for PIF-rammen. Lengden på navnet kan være på opptil 8 tegn. Du kan bare bruke bokstaver, tall og visse symboler: _!#$%&’()@^`{}~
2 | OK | Lagrer PIF-rammen og går tilbake til Endre ramme-dialogboksen.
3 | Cancel (Avbryt) | Går tilbake til Rediger ramme-dialogboksen uten å lagre PIF-rammen.
4 | Help (Hjelp) | Viser denne elektroniske hjelpen.


Innledning til Epson Easy Photo Print

Epson Easy Photo Print er et program som lar deg enkelt sette opp og skrive ut digitale bilder på ulike typer papir.
  • Du kan gå gjennom operasjonene én etter én for å velge utskriftsinnstillinger og forhåndsvise utskriftsbildet uten å bry deg med vanskelige innstillinger eller vanskelige operasjoner.
  • Du kan skrive ut med ett klikk med innstillingene registrert for Quick Print (Hurtigutskrift)-funksjonen.
Merk:
  • Skjermbildene i denne håndboken er tatt fra Windows Vista.
  • Tilgjengelige oppsett og papirtyper varierer avhengig av den valgte skriveren. Du finner mer informasjon i bruksanvisningen til skriveren.


Systemkrav

For Windows
For Mac OS X

For Windows

Element | Krav
Operativsystem | Avhenger av operativsystemene som støttes av skriveren som brukes.
Nettleser | Internet Explorer 6.0 eller nyere
Merk:
Epson Easy Photo Print er 32-biters programvare som kjører på Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition og XP Professional x64 Edition.
Til toppen

For Mac OS X

Element | Krav
Operativsystem | Avhenger av operativsystemene som støttes av skriveren som brukes.
Merk:
Harddisken må være formatert med HFS+. Denne programvaren kan ikke kjøres på UNIX File System.
Til toppen


Spesifikasjoner

Element | Spesifikasjoner
Bildeformater: | JPEG | Alle varianter unntatt CMYK og YCCK
 | TIFF | Standard ikke-komprimerte TIFF-filer og filer med 8-biters eller 16-biters farge.
 | BMP | Filer med RLE-komprimering, filer i Topdown-format og filer med 16-biters eller 32-biters farge unntas.
 | PICT | Kun for Mac OS X. Kun PICT-filer med 72-ppt-oppløsning og både høyde og bredde på 4095 piksler eller mindre støttes. PICT-filer i andre oppløsninger kan ikke vises på riktig måte.
 | RAW | – RAW-data uten miniatyrbilde tar lenger tid å vise. – RAW-data med ødelagte miniatyrbilder eller miniatyrbilder i TIFF-format støttes ikke.
Lesbar bildestørrelse: | 20 megapiksler Begrensning: Denne programvaren kan ikke lese bilder med høyde-bredde-forhold over 1:15 eller 15:1.
Antall lesbare bildefiler | 999 filer
Merk:
  • Avhengig av PC-ens minnestørrelse kan bilder med større størrelse lastes.
  • Epson Easy Photo Print kan ikke håndtere bildedata redigert med visse bilderedigeringsprogrammer.
  • På Mac OS X kan ikke visse Unicode-tegn håndteres på riktig måte.


Starte Epson Easy Photo Print

For Windows
For Mac OS X

For Windows

Windows 8.1 / Windows 8

Velg Find (Søk) fra Charm (Perle), skriv inn programnavnet, og velg det fra listen.

Unntatt Windows 8.1 / Windows 8

Klikk Start – All Programs (Alle programmer) (eller Programs (Programmer)) – Epson Software – Easy Photo Print.

Fra snarveisikonet på skrivebordet

Det er to måter å starte Epson Easy Photo Print fra snarveisikonet på skrivebordet.
  • Dobbeltklikk snarveisikonet.
  • Dra og slipp fotoet eller fotoene på snarveisikonet.
    Epson Easy Photo Print starter med foto(er) som er valgt lagt til i Photos to Print (Fotoer som skal skrives ut)-området.

Fra Explorer (Utforsker)-verktøylinjen

Start Explorer (Utforsker), og velg fotoene.
Klikk Photo Print (Fotoutskrift) på Explorer (Utforsker)-verktøylinjen.
Epson Easy Photo Print starter med de valgte fotoene i Utskriftsinnstillinger-vinduet. Når du starter Epson Easy Photo Print på denne måten, kan du ikke komme tilbake til Velg fotoer-vinduet.
Merknad for når Epson Easy Photo Print-menylinjen ikke vises på Explorer (Utforsker)-verktøylinjen:
  • Windows 8.1 / Windows 8
    Velg View (Visning) – Options (Alternativer) i Explorer (Utforsker), og velg deretter Epson Easy Photo Print.
  • Windows 7 / Windows Vista
    Velg Control Panel (Kontrollpanel) – Appearance and Personalization (Utseende og personalisering) – Folder Options (Mappealternativer) – View (Utsikt) – Always show menu (Alltid vis menyer).
    Etter dette trinnet er fremgangsmåten den samme som Windows XP og Windows 2000.
  • Windows XP / Windows 2000
    Velg View (Vis) – Toolbars (Verktøylinjer) i Explorer (Utforsker), og velg deretter Epson Easy Photo Print.
Hvis det fortsatt ikke vises etter at trinnene ovenfor er utført, kan du prøve å fjerne markeringen ved Epson Easy Photo Print og markere igjen.
Merknad for å legge til eller slette Epson Easy Photo Print-menylinjen:
Gå ut av Epson Easy Photo Print, velg Uninstall a program (Avinstaller et program) (Windows 8.1, 8, 7 og Vista) Eller Add or Remove Programs (Legg til eller fjern programmer) (Windows XP eller 2000) i Control Panel (Kontrollpanel), og velg Epson Easy Photo Print 2. Klikk Change (Endre) for å vise Epson Easy Photo Print Startup Options (Oppstartsalternativer for Epson Easy Photo Print)-skjermen og velge innstillinger.
Til toppen

For Mac OS X

Fra Application (Programmer)-mappen

Dobbeltklikk Applications (Programmer)-mappen på Macintosh HD, dobbeltklikk Epson Software, og dobbeltklikk Easy Photo Print-ikonet.

Fra Finder

Det er to måter å starte Epson Easy Photo Print på fra Finder.
  • Velg et foto i Finder, klikk File (Arkiv)-menyen, velg Open With (Åpne med), og klikk deretter Easy Photo Print.
  • Velg et foto i Finder og klikk Action (Handling)-knappen, eller klikk et foto mens du holder nede Ctrl-tasten. Deretter velger du Open With (Åpne med) på kontekstmenyen og klikker Easy Photo Print.
I begge tilfeller starter Epson Easy Photo Print med de valgte fotoene i Utskriftsinnstillinger-vinduet. Når du starter Epson Easy Photo Print på disse måtene, kan du ikke komme tilbake til Velg fotoer-vinduet.
Til toppen


Opphavsrett og varemerker

Ingen deler av denne publikasjonen kan gjenskapes, lagres i et gjenfinningssystem eller overføres i noen form eller på noen måte, elektronisk, mekanisk, ved kopiering, opptak eller på annen måte, uten at det på forhånd er gitt skriftlig tillatelse fra Seiko Epson Corporation. Informasjonen i dette dokumentet er kun utarbeidet for bruk med dette Epson-produktet. Epson er ikke ansvarlig for bruk av denne informasjonen i sammenheng med andre produkter.
Verken Seiko Epson Corporation eller deres partnere skal stilles til ansvar overfor kjøperen av dette produktet eller overfor tredjepart for skader, tap, kostnader eller utgifter som kjøper eller tredjepart pådrar seg på grunn av ulykke, feilbruk eller misbruk av dette produktet eller uautoriserte endringer, reparasjoner eller ombygginger av dette produktet, eller (unntatt i USA) fordi Seiko Epson Corporations instruksjoner om drift og vedlikehold ikke er overholdt.
Seiko Epson Corporation kan ikke holdes ansvarlig for skader eller problemer som oppstår ved bruk av annet tilleggsutstyr eller andre forbruksvarer enn dem som Seiko Epson Corporation har angitt som originale Epson-produkter eller Epson-godkjente produkter.
Seiko Epson Corporation skal ikke stilles til ansvar for skader grunnet elektromagnetiske forstyrrelser som oppstår på grunn av bruk av andre grensesnittkabler enn dem som er angitt som Epson-godkjente produkter av Seiko Epson Corporation.
EPSON® er et registrert varemerke, og Exceed Your Vision er et varemerke, for Seiko Epson Corporation.
PRINT Image Matching™ og PRINT Image Matching-logoen er varemerker for Seiko Epson Corporation.
Microsoft®, Windows®, og Windows Vista® er registrerte varemerker for Microsoft Corporation.
Apple® og Macintosh® er registrerte varemerker for Apple Inc.
Denne programvaren er delvis basert på arbeidet til Independent JPEG Group.
libtiff
Copyright © 1988–1997 Sam Leffler
Copyright © 1991–1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Generell merknad: Andre produktnavn som brukes i denne publikasjonen, brukes bare i identifikasjonsøyemed og kan være varemerker for sine respektive eiere. Epson fraskriver seg alle rettigheter til slike merker.
© 2014 Seiko Epson Corporation. Med enerett.


Operativsystemversjoner

I denne håndboken brukes følgende forkortelser.
Windows henviser til Windows 8.1, 8, 7, Vista, XP, XP x64 og 2000.
  • Windows 8 henviser til Windows 8, Windows 8 Pro og Windows 8.1.
  • Windows 7 henviser til Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional og Windows 7 Ultimate.
  • Windows Vista henviser til Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition og Windows Vista Ultimate Edition.
  • Windows XP refererer til Windows XP Home Edition, Windows XP Professional x64 Edition og Windows XP Professional.
  • Windows 2000 refererer til Windows 2000 Professional.
Macintosh refererer til Mac OS X.
  • Mac OS X refererer til Mac OS X 10.3.9 eller nyere.


Hjelp til Epson Easy Photo Print

> Hjem

Innledning

Innledning til Epson Easy Photo Print


Hjelp til Epson Easy Photo Print

> Hjem

Grunnleggende bruk

1. Velg fotoer
2. Oppsett og utskrift


Hjelp til Epson Easy Photo Print

> Hjem

Bruke Epson Easy Photo Print

Velg bilder-vinduet
Select All (Velg alle)-dialogboksen
Enlargement (Forstørring)-dialogboksen
Utskriftsinnstillinger-vinduet
Printer Settings (Skriverinnstillinger)-dialogboksen
Print Correction (Utskriftskorrigering)-dialogboksen
Portrait Enhance (Portrettforbedring)-dialogboksen
Number of Pages (Antall sider)-dialogboksen
Menyer
Search for Photos (Søk etter fotoer)-dialogboksen (kun for Windows)
Register Quick Print (Registrer hurtigutskrift)-dialogboksen
Preferences (Innstillinger)-dialogboksen for Velg fotoer-vinduet
Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet


Hjelp til Epson Easy Photo Print

> Hjem

Opprette og redigere PIF-rammer (bare for Windows)

Create/Edit Frame (Opprett/rediger ramme)-dialogboksen
Paper Settings (Papirinnstillinger)-dialogboksen
Rediger ramme-dialogboksen
Backing Paper (Bakpapir)-dialogboksen
Picture Frame Settings (Innstillinger for bilderamme)-dialogboksen
Select Image (Velg bilde)-dialogboksen
Templates and Transparency Settings (Innstillinger for maler og gjennomsiktighet)-dialogboksen
Enter Text (Angi tekst)-dialogboksen
Line (Linje)-dialogboksen
Grid Settings (Ruteinnstillinger)-dialogboksen
Roll Paper Settings (Papirrullinnstillinger)-dialogboksen
Environment Settings (Miljøinnstillinger)-dialogboksen
Frame Information (Rammeinformasjon)-dialogboksen
Enter File Name (Angi filnavn)-dialogboksen
Add Frame (Legg til ramme)-dialogboksen


Hjelp til Epson Easy Photo Print

> Hjem

Tips

Søke etter fotoer (kun for Windows)
Skrive ut en liste over fotoer (indeksutskrift)
Skrive ut fotoer med dato og klokkeslett eller filnavn
Skrive ut fotoer med kommentarer
Skrive ut med en PIF-ramme
Rotere fotoer
Justere plassering og størrelse for fotoer
Skrive ut fotoer ved hjelp av Portrait Enhance (Portrettforbedring)-korrigeringer
Registrere Quick Print (Hurtigutskrift)-innstillinger for utskrift


Hjelp til Epson Easy Photo Print

> Hjem

Feilsøking

Feilmeldinger
Problemer med lasting av fotoer
Problemer på Velg fotoer-vinduet
Problemer på Utskriftsinnstillinger-vinduet
Utskriftsproblemer
Andre problemer


Hjelp til Epson Easy Photo Print

> Hjem

Vedlegg

Systemkrav
Spesifikasjoner
Starte Epson Easy Photo Print
Opphavsrett og varemerker
Operativsystemversjoner


Menyer

Windows
Mac OS X
Denne delen beskriver menyelementene.
Merk:
Noen menyer er ikke tilgjengelige på enkelte vinduer. Hvis du vil se disse alternativene, må du gå til et annet vindu.

Windows

Menyelementene vises på toppen av Epson Easy Photo Print-vinduet.

File (Fil)-meny

Klikk File (Fil) for å åpne følgende meny.
Find Photos (Finn fotoer) | Åpne Search for Photos (Søk etter fotoer)-dialogboksen. Her kan du søke etter filnavn eller opptaksdato og klokkeslett. Søke etter fotoer (kun for Windows)
Show Results (Vis resultater) | Viser fotoer du tidligere har søkt på. Listen fjernes når du avslutter Epson Easy Photo Print.
Print (Skriv ut) | Skriver ut med angitte innstillinger. Hvis den angitte skriveren ikke støtter Epson Easy Photo Print, vises skriverdriverinnstillingsvinduet. Velg utskriftsinnstillinger og skriv ut fra dette vinduet.
Manual Print (Manuell utskrift) | Viser skriverdrivervinduet. Velg utskriftsinnstillinger og skriv ut fra dette vinduet. Når du skriver ut fotoer ved hjelp av skriverdriverinnstillingene, brukes ikke bildekorrigeringer valgt i Print Correction (Utskriftskorrigering)-dialogboksen og innstillinger som Exif Print og PRINT Image Matching på utskrifter. Du får best resultat ved å velge PhotoEnhance/Fix Photo i skriverdriveren.
Exit (Avslutt) | Avslutter Epson Easy Photo Print.

Properties (Egenskaper)-menyen

Klikk Properties (Egenskaper) for å åpne følgende meny.
Select All (Velg alle) | Velg alle miniatyrbilder.
Reset Manual Flow (Tilbakestill manuell flyt) | Tilbakestiller manuelt lastede fotoer i Utskriftsinnstillinger-vinduet til sin opprinnelige tilstand før de ble lastet. Hvis ingen fotoer er lagt inn i rammen, er denne innstillingen utilgjengelig. Utskriftsinnstillinger-vinduet

View (Vis)-meny

Klikk View (Vis) for å åpne følgende meny.
Thumbnail Size (Miniatyrstørrelse) | I Velg fotoer-vinduet kan du velge du visningsstørrelsen for miniatyrbildene til fotoer. I Utskriftsinnstillinger-vinduet kan du velge visningsstørrelsen på miniatyrbildene til fotoene i vinduet som vises i når du velger Manual (Manuell) fra Photo Layout (Fotooppsett).
Sort By (Sorter etter) | Sortere miniatyrbilder fotoene i Velg fotoer-vinduet ved Photo Date (Fotodato), File Modification Date (Dato for filendring) eller File Name (Filnavn).
Enlargement (Forstørring) | Åpner Enlargement (Forstørring)-dialogboksen for det valgte fotoet, og viser egenskapene. Enlargement (Forstørring)-dialogboksen
Refresh (Oppdater) | Oppdaterer miniatyrvisningen til Velg fotoer-vinduet i tilfelle du ved et uhell slettet fotoene i den valgte mappen.

Tools (Verktøy)-meny

Klikk Tools (Verktøy) for å åpne følgende meny.
Register Quick Print Settings (Registrer hurtigutskriftsinnstillinger) | Åpner Register Quick Print (Registrer hurtigutskrift)-dialogboksen. Register Quick Print (Registrer hurtigutskrift)-dialogboksen
Preferences (Innstillinger) | Åpner Preferences (Innstillinger)-dialogboksen. Preferences (Innstillinger)-dialogboksen for Velg fotoer-vinduet Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet

Help (Hjelp)-menyen

Klikk Help (Hjelp) for å åpne følgende meny.
Epson Easy Photo Print Brukerhåndbok | Åpner denne nettbaserte hjelpen.
Show ToolTips (Vis verktøytips) | Velg for å vise en forklaring når musepekeren plasseres over en knapp eller et ikon.
Show Alerts (Vis varsler) | Velg for å vise varsler.
Epson RAW Plug-In Information (Informasjon om Epson RAW Plug-In) | Viser informasjon om digitale kameraer som kan opprette RAW-data som støttes av Epson RAW Plug-In. Epson RAW Plug-In er laget av Epson slik at du kan laste RAW-data i Epson Easy Photo Print.
About Epson Easy Photo Print (Om Epson Easy Photo Print) | Viser versjonsinformasjon.
Til toppen

Mac OS X

Menyelementene vises øverst på skjermen.

Epson Easy Photo Print-menyen

Klikk Epson Easy Photo Print for å åpne følgende meny.
About Epson Easy Photo Print (Om Epson Easy Photo Print) | Viser versjonsinformasjon.
Preferences (Innstillinger) | Viser Preferences (Innstillinger)-dialogboksen. Du finner mer informasjon under Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet.
Services (Tjenester) | Denne menyen brukes ikke i Epson Easy Photo Print.
Hide Epson Easy Photo Print (Skjul Epson Easy Photo Print) | Velg for å skjule Epson Easy Photo Print.
Hide Others (Skjul andre) | Velg for å skjule andre programmer unntatt Epson Easy Photo Print.
Show All (Vis alle) | Velg for å vise alle programmer unntatt Epson Easy Photo Print etter at du har valgt Hide Others (Skjul andre).
Quit Epson Easy Photo Print (Avslutt Epson Easy Photo Print) | Avslutter Epson Easy Photo Print.

File (Fil)-meny

Klikk File (Fil) for å åpne følgende meny.
Print (Skriv ut) | Skriver ut med angitte innstillinger. Hvis den angitte skriveren ikke støtter Epson Easy Photo Print, vises skriverdriverinnstillingsvinduet. Velg utskriftsinnstillinger og skriv ut fra dette vinduet.
Manual Print (Manuell utskrift) | Viser skriverdrivervinduet. Velg utskriftsinnstillinger og skriv ut fra dette vinduet. Når du skriver ut fotoer ved hjelp av skriverdriverinnstillingene, brukes ikke bildekorrigeringer valgt i Print Correction (Utskriftskorrigering)-dialogboksen og innstillinger som Exif Print og PRINT Image Matching på utskrifter. Du får best resultat ved å velge PhotoEnhance/Fix Photo i skriverdriveren.

Edit (Rediger)-meny

Klikk Edit (Rediger) for å åpne følgende meny.
Undo (Angre) | Angre den siste operasjonen du utførte i redigeringsboksen.
Cut (Klipp ut) | Klipper ut den markerte teksten.
Copy (Kopier) | Kopierer den markerte teksten.
Paste (Lim inn) | Limer inn den kopierte teksten.
Clear (Tøm) | Tømmer markert tekst.
Select All (Velg alle) | Velger alle fotoer eller tekst.
Reset Manual Flow (Tilbakestill manuell flyt) | Tilbakestiller manuelt lastede fotoer i Utskriftsinnstillinger-vinduet til sin opprinnelige tilstand før de ble lastet. Hvis ingen fotoer er lagt inn i rammen, er denne innstillingen utilgjengelig. Utskriftsinnstillinger-vinduet

View (Vis)-meny

Klikk View (Vis) for å åpne følgende meny.
Thumbnail Size (Miniatyrstørrelse) | Velg visningsstørrelsen for miniatyrbildene til fotoene i vinduet som vises når du velger Manual (Manuell) fra Photo Layout (Fotooppsett).
Sort By (Sorter etter) | Sortere miniatyrbilder fotoene i Velg fotoer-vinduet ved Photo Date (Fotodato), File Modification Date (Dato for filendring) eller File Name (Filnavn).
Enlargement (Forstørring) | Åpner Enlargement (Forstørring)-dialogboksen for det valgte fotoet, og viser egenskapene. Enlargement (Forstørring)-dialogboksen

Tools (Verktøy)-meny

Klikk Tools (Verktøy) for å åpne følgende meny.
Register Quick Print Settings (Registrer hurtigutskriftsinnstillinger)
Åpner Register Quick Print (Registrer hurtigutskrift)-dialogboksen.
Register Quick Print (Registrer hurtigutskrift)-dialogboksen

Help (Hjelp)-menyen

Klikk Help (Hjelp) for å åpne følgende meny.
Epson Easy Photo Print Brukerhåndbok | Åpner denne nettbaserte hjelpen.
Show ToolTips (Vis verktøytips) | Velg for å vise en forklaring når musepekeren plasseres over en knapp eller et ikon.
Show Alerts (Vis varsler) | Velg for å vise varsler.
Epson RAW Plug-In Information (Informasjon om Epson RAW Plug-In) | Viser informasjon om digitale kameraer som kan opprette RAW-data som støttes av Epson RAW Plug-In. Epson RAW Plug-In er laget av Epson slik at du kan laste RAW-data i Epson Easy Photo Print.
Til toppen


1. Velg fotoer

Dette trinnet forteller deg hvordan du velger mappen der du har lagret fotoene, så kan du velge fotoene du vil skrive ut fra en miniatyrliste.
Velg bilder-vinduet
Start Epson Easy Photo Print.
Velg stasjonen og mappen der du har lagret fotoene.
Fotoene i den valgte mappen vises som miniatyrbilder.
I Mac OS X: klikk [image] Select Folder (Velg mappe)-knappen for å åpne Select Folder (Velg mappe)-dialogen. Deretter velger du mappen der du har lagret fotoene og klikker Open (Åpne).
Velg fotoet du vil skrive ut, og angi antall eksemplarer ved å klikke [image] og [image]. De valgte fotoene legges i området Photos to Print (Fotoer som skal skrives ut).
Merk:
  • Du kan angi samme antall eksemplarer for alle fotoene i den valgte mappen.
    Select All (Velg alle)-dialogboksen
  • Hvis du fjerner markeringen ved One-Click Selection (Velg med ett klikk) i dialogboksen Preferences (Innstillinger), blir ikke antall eksemplarer av ett foto automatisk satt til 1 når du klikker miniatyrbildet.
    Preferences (Innstillinger)-dialogboksen for Velg fotoer-vinduet
  • Du kan fjerne fotoene fra Photos to Print (Fotoer som skal skrives ut) ved å velge fotoene og klikke Remove (Fjern)-knappen.
  • Hvis du vil fjerne alle fotoene fra Photos to Print (Fotoer som skal skrives ut), i Windows, høyreklikker du noen av fotoene i Photos to Print (Fotoer som skal skrives ut) og klikker deretter Remove All (Fjern alle) fra hurtigmenyen. I Mac OS X: Klikk ett av fotoene i Photos to Print (Fotoer som skal skrives ut) mens du holder nede control-tasten, og klikk deretter Remove All (Fjern alle) fra kontekstmenyen.
  • Du kan også legge til fotoer som er lagret i en annen mappe ved å gjenta denne prosedyren fra trinn 2.
  • Hvis du vil zoome inn på et foto, velger du fotoet og klikker Enlarge (Forstørr)-knappen eller dobbeltklikker fotoet.
    Enlargement (Forstørring)-dialogboksen
  • Hvis du ikke kan vise bilder, kan du se Problemer med lasting av fotoer.
I neste trinn vil du velge oppsettet for fotoer og skrive ut.
2. Oppsett og utskrift


2. Oppsett og utskrift

Dette trinnet forteller deg hvordan du velger oppsettet for fotoer og justerer posisjonen deres i Utskriftsinnstillinger-vinduet.
Utskriftsinnstillinger-vinduet
Legge papir i produktet. Du finner mer informasjon om hvordan du legger i papir i dokumentasjonen til produktet.
Klikk Next Step (Neste trinn)-knappen i Velg fotoer-vinduet.
Utskriftsinnstillinger-vinduet vises.
Bekreft skriver, Papirkilde, Uten kanter, papirstørrelse, papirtypen og utskriftsmodus innstillinger. Hvis du vil endre disse innstillingene, klikker du Printer Settings (Skriverinnstillinger)-knappen. Du finner mer informasjon om Printer Settings (Skriverinnstillinger)-dialogboksen under Printer Settings (Skriverinnstillinger)-dialogboksen.
Velg Photo Layout (Fotooppsett) ved Select Layout (Velg oppsett) på venstre side av vinduet, og velg et oppsett fra oppsettvalglisten. Du finner mer informasjon om dette vinduet under Utskriftsinnstillinger-vinduet.
Tilgjengelige oppsett avhenger av valgt papirstørrelse og papirkilde.
Merk:
  • Hvis du vil skrive ut med P.I.F.-rammer, finner du mer informasjon under Skrive ut med en PIF-ramme.
  • Hvis du vil plassere fotoene selv, velger du Manual (Manuell) som innstilling for Photo Layout (Fotooppsett). I vinduet som vises klikker du OK. Deretter drar du fotoene for å plassere dem som du vil.
    Du kan kopiere fotoer ved å dra dem gjentatte ganger inn i en annen del av Fotooppsett-rammen.

    Hvis du vil fjerne fotoene fra oppstillingen, kan du dra og slipp dem ut av Utskriftsinnstillinger-vinduet. Du kan også fjerne fotoene ved å høyreklikke dem og klikke Clear Settings (Fjern innstillinger) (kun i Windows).
  • Antall eksemplarer som skal skrives ut er satt til én som standard. Hvis du vil endre dette, klikker du Number of Pages (Antall sider)-knappen og angir antall eksemplarer du vil skrive ut for hver side. Du finner mer informasjon om denne dialogboksen under Number of Pages (Antall sider)-dialogboksen.
  • Klikk Positioning (Posisjonering)-knappen hvis du vil rotere, forstørre, nedskalere eller flytte fotoene. Du finner mer informasjon om denne dialogboksen under Positioning (Posisjonering)-dialogboksen.
  • Du kan gjøre rettelser ved å klikke Image Correct (Bilde riktig)-knappen over fotoet.
    Print Correction (Utskriftskorrigering)-dialogboksen
  • Merk av ved Date (Dato) hvis du vil skrive ut fotoene med dato og klokkeslett. Du kan også skrive ut fotoer med filnavn i stedet for dato og klokkeslett ved å endre innstillingen i Preferences (Innstillinger)-dialogboksen.
    Skrive ut fotoer med dato og klokkeslett eller filnavn
Når du har valgt innstillingene for oppsett, klikker du Print (Skriv ut)-knappen for å starte utskriften.
Du kan avbryte utskriften ved å klikke Cancel (Avbryt)-knappen i vinduet som vises under utskrift. Utskriften kan imidlertid ikke umiddelbart stoppes avhengig av PC-ens situasjon.
Merk:
  • Utskriftene blir kanskje ikke akkurat like det du ser i forhåndsvisningsvinduet. Hvis du flytter fotoer til kanten av utskriftsområdet, kan en uventet hvit ramme skrives ut.
  • Du kan enkelt skrive ut med gjeldende utskriftsinnstillinger ved å velge Register Quick Print Settings (Registrer hurtigutskriftsinnstillinger) fra Tools (Verktøy)-menyen og registrere utskriftsinnstillingene du har valgt med Quick Print (Hurtigutskrift)-funksjonen.
    Registrere Quick Print (Hurtigutskrift)-innstillinger for utskrift
Vent til utskriften er fullført, og kontroller at alt ble skrevet ut riktig. Denne delen forklarer grunnleggende bruk. Du finner mer informasjon funksjoner og operasjoner under Velg bilder-vinduet.


Søke etter fotoer (kun for Windows)

Du kan legge til et foto i miniatyrlisten ved å søke etter fotoer etter filnavn eller opptaksdato og klokkeslett.
Merk:
Denne funksjonen er ikke tilgjengelig i Mac OS X.
Velg en stasjon i Velg fotoer-vinduet, og velg mappen du vil søke etter fotoer i fra mappetreet på venstre side av vinduet.
Velg Find Photos (Finn fotoer) fra File (Fil)-menyen.
Search for Photos (Søk etter fotoer)-dialogboksen vises. Skriv inn søkekriterier (File Name (Filnavn), Modified date (Endringsdato), Date/Time (Dato/klokkeslett)). Du kan søke etter fotoer ved å legge inn ett av disse søkekriteriene.
Du finner mer informasjon om Search for Photos (Søk etter fotoer)-dialogboksen under Search for Photos (Søk etter fotoer)-dialogboksen (kun for Windows).
Merk:
  • Hvis du ikke husker hele filnavnet, kan du søke ved å angi en del av filnavnet.
  • Skriv inn Modified date (Endringsdato) og Date/Time (Dato/klokkeslett) i 24-timersformat.
    For eksempel «2003.10.01 12:00».
Klikk Search (Søk). Programvaren begynner å søke i den valgte mappen.
Når søket er ferdig, opprettes Search Results (Søkeresultater)-mappen automatisk, og fotofiler som oppfyller søkekriteriene vises i miniatyrlisten.
Merk:
Hvis du gjør mer enn ett søk, kan du vise fotografiet du tidligere søkte etter ved å velge Show Results (Vis resultater) fra File (Fil)-menyen.


Skrive ut en liste over fotoer (indeksutskrift)

Følg trinnene nedenfor for å finne ut hvordan du skriver ut flere fotoer på ett ark som en indeks. Denne delen forklarer hvordan du skriver ut 20 fotoer på én side.
Merk:
Valgt indeksoppsett varierer i henhold til Paper Source (Papirkilde) eller Paper Size (Papirstørrelse) som er valgt i Printer Settings (Skriverinnstillinger)-dialogboksen.
Velg fotoene du vil skrive ut som en indeks på Velg fotoer-vinduet.
Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Velg hensiktsmessige innstillinger i Printer Settings (Skriverinnstillinger)-dialogboksen.
Du finner mer informasjon om Printer Settings (Skriverinnstillinger)-dialogboksen under Printer Settings (Skriverinnstillinger)-dialogboksen.
Når du er på Utskriftsinnstillinger-vinduet, klikker du Photo Layout (Fotooppsett) fra Select Layout (Velg oppsett), så velger du Index (20) (Indeks (20)) fra listen over oppsett. De valgte fotoene blir automatisk plassert.
Klikk Print (Skriv ut) for å starte utskriften.


Skrive ut fotoer med dato og klokkeslett eller filnavn

Følg trinnene nedenfor for å finne ut hvordan du skriver ut fotoer med dato og klokkeslett eller filnavn.
Merk:
  • Du kan skrive ut enten dato og klokkeslett eller filnavn. Velg elementet som skal skrives ut fra Preferences (Innstillinger)-dialogboksen.
  • Når du velger visse oppsett som ID-foto eller PIF-rammer, kan avmerkingsboksen Date (Dato) (File Name (Filnavn)) bli deaktivert, og du kan ikke være i stand til å skrive ut fotoer med dato og klokkeslett eller filnavn.
I Utskriftsinnstillinger-vinduet kan du velge Preferences (Innstillinger) fra Tools (Verktøy)-menyen (Windows) eller Epson Easy Photo Print-menyen (Mac OS X) for å åpne Preferences (Innstillinger)-dialogboksen.
I Preferences (Innstillinger)-dialogboksen velger du Date and Time (Dato og klokkeslett) eller File Name (Filnavn), så klikker du OK.
Du finner mer informasjon om Preferences (Innstillinger)-dialogboksen under Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet.
Velg fotoene du vil skrive ut med dato og klokkeslett eller filnavn i Velg fotoer-vinduet.
Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Konfigurer innstillingene i Printer Settings (Skriverinnstillinger)-dialogboksen.
Du finner mer informasjon om Printer Settings (Skriverinnstillinger)-dialogboksen under Printer Settings (Skriverinnstillinger)-dialogboksen.
Når du er på Utskriftsinnstillinger-vinduet, klikker du Photo Layout (Fotooppsett) fra Select Layout (Velg oppsett), så velger du oppsettet du vil bruke.
Kryss av ved Date (Dato) eller File Name (Filnavn). Dato og klokkeslett eller filnavn legges over på de valgte fotoene.
Klikk Print (Skriv ut) for å starte utskriften.
Merk:
Hvis du endrer og lagrer fotodata ved hjelp av annen programvare, kan endringsdatoen skrives ut istedenfor opptaksdatoen.


Skrive ut fotoer med kommentarer

Følg trinnene nedenfor for informasjon om hvordan du skriver ut fotoer med kommentarer.
Velg fotoene du vil skrive ut med kommentarer i Velg fotoer-vinduet.
Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Konfigurer innstillingene i Printer Settings (Skriverinnstillinger)-dialogboksen.
Du finner mer informasjon om Printer Settings (Skriverinnstillinger)-dialogboksen under Printer Settings (Skriverinnstillinger)-dialogboksen.
Klikk Image Correct (Bilde riktig)-knappen på Utskriftsinnstillinger-vinduet.
Skriv inn eventuelle kommentarer i Print Correction (Utskriftskorrigering)-dialogboksen, og klikk deretter Close (Lukk)-knappen. Kommentarene blir automatisk lagt på det valgte fotoet.
Merknad om kommentarer:
  • Lengden på kommentarene er opp til 60 tegn. Imidlertid kan det maksimale antall tegn variere avhengig av operativsystemet. Antall tegnene som passer det valgte oppsettet kan være mindre enn 60.
  • Du kan ikke endre skriftfarge og type.
  • Når du velger et oppsett som ikke støtter kommentarer, er Comments (Kommentarer)-tekstboksen deaktivert, og du kan ikke angi noen kommentarer.
  • Du kan legge til en del med kommentarer til hvert foto. Hvis du velger firedobbelt oppsett med «(4)», kan du legge til kommentarer for hvert av de fire fotoene. Kommentarene som angis her skrives ut på linje med nederste venstre hjørne på fotoene.
Klikk Print (Skriv ut) for å starte utskriften.


Skrive ut med en PIF-ramme

Slik skriver du ut
Slik legger du til PIF-rammer
Opprette en PIF-ramme
Merk:
Avhengig av regionen er PIF-rammedata kanskje ikke tilgjengelig på Epson-nettstedet eller på programvare-CD-en som fulgte med produktet.
Du kan enkelt lage originale kort eller kalendere med PIF-rammer.
Hvis du vil skrive ut med en PIF-ramme registrert i Epson Easy Photo Print, finner du informasjon under Slik skriver du ut.
Hvis du vil legge til PIF-rammer i Epson Easy Photo Print, finner du informasjon under Slik legger du til PIF-rammer.
Hvis du vil redigere eller opprette en original PIF-ramme, finner du informasjon under Opprette en PIF-ramme.

Slik skriver du ut

Legg papir i skriveren. Du finner mer informasjon om hvordan du legger i papir i dokumentasjonen til skriveren.
I Velg fotoer-vinduet velger du fotoene du vil skrive ut med en PIF-ramme. Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Konfigurer innstillingene i Printer Settings (Skriverinnstillinger)-dialogboksen.
Du finner mer informasjon om Printer Settings (Skriverinnstillinger)-dialogboksen under Printer Settings (Skriverinnstillinger)-dialogboksen.
Klikk Frame (Ramme) under Select Layout (Velg oppsett) i Utskriftsinnstillinger-vinduet.
Som regel vil du velge All (Alle) fra kategoriene under Frame (Ramme). Du kan også velge en kategori dersom du har klassifisert PIF-rammene som er lagt til.
PIF-rammer som har blitt lagt til vises.
Velg PIF-rammen som du vil skrive ut med fotoer. Kontroller utskriftsbildeoppsettet som vises i vinduet.
Merk:
Utvalgsoppsettlisten viser bare PIF-rammer som samsvarer med innstillingene for Paper Size (Papirstørrelse) og Borderless (Uten kant) som er valgt i Printer Settings (Skriverinnstillinger)-dialogboksen.
Velg utskriftsinnstillinger om nødvendig. Du finner mer informasjon om dette vinduet under Utskriftsinnstillinger-vinduet.
Merk:
  • Hvis du vil justere plasseringen til fotoet, flytter du fotoet i forhåndsvisningsvinduet slik at det passer godt i rammen.
  • Når du skal posisjonere flere fotoer, kan du endre rekkefølgen. Klikk Manual (Manuell) ved Photo Layout (Fotooppsett)-innstillingen som vises i midten av vinduet, og klikk deretter OK.
    Deretter drar du fotoene for å plassere dem som du vil. Du kan også flytte fotoene i de andre fotorammene ved å dra og slippe dem.

    Hvis du vil fjerne fotoene fra oppstillingen, kan du dra og slipp dem ut av Utskriftsinnstillinger-vinduet. Du kan også fjerne fotoene ved å høyreklikke dem og klikke Clear Settings (Fjern innstillinger) (kun i Windows).
Klikk Print (Skriv ut) for å starte utskriften.
Til toppen

Slik legger du til PIF-rammer

Først gjør du klar en PIF-ramme på én av følgende måter.
  • Sett programvare-CD-en som inneholder PIF-rammer inn i datamaskinen.
  • Last ned PIF-rammene fra Epsons Print Image Framer-nettsted med trinnene som beskrevet nedenfor.
    • 1. Åpne Epson-nettstedet.
    2. Lagre de nedlastede PIF-rammene på datamaskinens harddisk.
    Merk:
    Avhengig av regionen kan PIF-rammedata ikke være tilgjengelig på ditt lokale Epson-nettsted.
  • Opprette eller redigere PIF-rammer ved hjelp av Epson Easy Photo Print. Du kan ikke endre visse PIF-rammer på grunn av opphavsrett.
Når PIF-rammene er forberedt, følger du trinnene nedenfor for å legge dem til Epson Easy Photo Print.
Klikk Frame Menu (Rammemeny)-knappen i Utskriftsinnstillinger.
Velg Add Frame (Legg til ramme) i menyen. Add Frame (Legg til ramme)-dialogboksen vises.
Velg mappen der du lagret PIF-rammene, og velg PIF-rammen du vil legge til i listen.
Klikk Add (Legg til)-knappen.
Klikk Close (Lukk)-knappen.
Til toppen

Opprette en PIF-ramme

Dette avsnittet beskriver hvordan du oppretter en original PIF-ramme.
Konfigurer innstillingene i Printer Settings (Skriverinnstillinger)-dialogboksen.
Du finner mer informasjon om Printer Settings (Skriverinnstillinger)-dialogboksen under Printer Settings (Skriverinnstillinger)-dialogboksen.
Når du er på Utskriftsinnstillinger-vinduet velger du Frame (Ramme) i Select Layout (Velg oppsett) og klikker Frame Menu (Rammemeny)-knappen.
Velg Create/Edit Frame (Opprett/rediger ramme) for å vise Create/Edit Frame (Opprett/rediger ramme)-dialogboksen.
Hvis du vil opprette en ny ramme, velger du Create New Frame (Opprett ny ramme) og klikker OK.
Hvis du vil redigere den valgte rammen, velger du Edit Selected Frame (Rediger valgt ramme) og klikker OK.
Merknad om redigering av rammer:
  • Hvis du har valgt Manual (Manuell) som fotooppsett i Utskriftsinnstillinger-vinduet, går fotooppsettinformasjon tapt når du redigerer den valgte rammen.
  • Du kan ikke endre visse PIF-rammer med opphavsrettsbeskyttet innhold.
Hvis du har valgt Create New Frame (Opprett ny ramme) i trinn 4, vises Paper Settings (Papirinnstillinger)-dialogboksen. Konfigurer papirinnstillingene, og klikk Edit (Rediger).
Hvis du har valgt Edit Selected Frame (Rediger valgt ramme) i trinn 4, går du videre til trinn 6.
Rediger ramme-dialogboksen vises for å opprette/redigere en PIF-ramme.
Klikk [image] Picture Frame (Bilderamme)-knappen, og dra markøren diagonalt for å lage bilderammen.
Du finner mer informasjon om bilderammeinnstillinger under Picture Frame Settings (Innstillinger for bilderamme)-dialogboksen.
Merk:
  • Enten Utskriftsområdet er satt som Borderless (Uten kant) eller ikke i Printer Settings (Skriverinnstillinger)-dialogboksen, er det mulig at elementer på papirkanten, som bilderammer, ikke kan skrives ut avhengig av skrivermodellen som skal brukes.
  • Hvis du vil angi fargen på bakpapiret, klikker du [image] Backing Paper (Bakpapir)-knappen. På Backing Paper (Bakpapir)-dialogboksen klikker du Color (Farge) og deretter Select Color (Velg farge)-knappen. Velg en farge i Color (Farge)-dialogboksen, og klikk deretter OK.
Klikk [image] Background/Decoration (Bakgrunn/dekor)-knappen, og dra markøren diagonalt for å plassere bildet.
Select Image (Velg bilde)-dialogboksen vises. Velg bildet du vil legge inn, og klikk OK.
Du finner mer informasjon om innstillingene for bakgrunn/dekorbilde under følgende avsnitt:
Select Image (Velg bilde)-dialogboksen
Templates and Transparency Settings (Innstillinger for maler og gjennomsiktighet)-dialogboksen
Klikk [image] Text String (Tekststreng)-knappen og dra markøren diagonalt for å plassere tekststrengen.
Du skal se dialogboksen Enter Text (Angi tekst) der du kan skrive inn en tekststreng.
Velg Font, Style (Stil), Size (Størrelse) og farge, og klikk deretter OK.
Du finner mer informasjon om tekststrenginnstillinger under Enter Text (Angi tekst)-dialogboksen.
Klikk [image] Line (Linje)-knappen, og dra en linje fra startpunktet til endepunktet.
Du finner mer informasjon om linjeinnstillinger under Line (Linje)-dialogboksen.
PIF-rammen er nå ferdig.
Når du klikker Save (Lagre)-knappen i Rediger ramme-dialogboksen, vises Frame Information (Rammeinformasjon)-dialogboksen.
Skriv inn Frame Information (Rammeinformasjon), velg Category Name (Kategorinavn), og klikk OK.
Du finner mer informasjon om rammeinformasjon under Frame Information (Rammeinformasjon)-dialogboksen.
Enter File Name (Angi filnavn)-dialogboksen vises. Skriv inn et filnavn for PIF-rammen, og klikk OK.
Du finner mer informasjon om inntasting av filnavn under Enter File Name (Angi filnavn)-dialogboksen.
Den nye PIF-rammen er nå lagret.
Til toppen


Rotere fotoer

Du kan rotere fotoer i fotorammen med 90 grader. Hvis du har fotoer med forskjellig retning, vil du gjerne endre dem til samme retning.
Velg fotoene du vil rotere på Velg fotoer-vinduet. Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Når du er på Utskriftsinnstillinger-vinduet klikker du Positioning (Posisjonering)-knappen for å vise Positioning (Posisjonering)-dialogboksen.
Trykk [image] eller [image] for å rotere fotoet. Du kan rotere alle fotoene på gjeldende side hvis du merker av ved Rotate all Photos (Roter alle fotoer)-boksen.
Du finner mer informasjon om Positioning (Posisjonering)-dialogboksen under Positioning (Posisjonering)-dialogboksen.
Merk:
Hvis du plasserer et stående foto i en liggende ramme (utskriftsområde), blir fotoet automatisk lagt i liggende retning. Da rammen er fast, blir øvre og nedre kant kuttet av ved utskrift hvis du roterer fotografiet 90 grader. Det samme gjelder også liggende fotoer i en stående ramme.


Justere plassering og størrelse for fotoer

Følg trinnene nedenfor for informasjon om hvordan du kan forstørre, forminske og justere plasseringen til fotoer. Med denne funksjonen kan du få plass til fotoer som strekker seg over utskriftsområdet inn i utskriftsområdet.
Velg fotoene du vil justere på Velg fotoer-vinduet. Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Når du er på Utskriftsinnstillinger-vinduet klikker du Positioning (Posisjonering)-knappen for å vise Positioning (Posisjonering)-dialogboksen.
Forstørr eller forminsk med Magnification (Forstørrelse)-glidebryteren. Du kan også justere størrelsen ved å angi en verdi mellom 50 og 200 %.
Flytt plasseringen av fotoene med pilene ( [image] [image] [image] [image]) og [image] -knappene ved Move Photo (Flytt foto)-innstillingen. Du kan også flytte fotoer ved å dra dem.
Du finner mer informasjon om innstillingselementene i Positioning (Posisjonering)-dialogboksen under Positioning (Posisjonering)-dialogboksen.
Merk:
Når du klikker Trim (Beskjær)-knappen, beskjæres fotoet til fotorammen slik at hvite marger ikke vises rundt kantene. Klikk Fit (Tilpass) for å tilpasse hele fotoet i fotorammen.


Skrive ut fotoer ved hjelp av Portrait Enhance (Portrettforbedring)-korrigeringer

Under Portrait Enhance (Portrettforbedring) kan du bruke Face Definition (Ansiktsdefinering), Skin Radiance (Hudglans) og Slankende korrigering på et portrettbilde før utskrift.
Velg fotoene du vil bruke Portrait Enhance (Portrettforbedring) på i Velg fotoer-vinduet. Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Klikk Image Correct (Bilde riktig)-knappen på Utskriftsinnstillinger-vinduet.
Når du ser Print Correction (Utskriftskorrigering)-dialogboksen, klikker du Portrait Enhance (Portrettforbedring)-knappen.
Merk:
  • Om Monochrome (Monokrom) er valgt i Print Correction (Utskriftskorrigering)-dialogboksen, brukes ikke Skin Radiance (Hudglans)-korrigering.
  • Du kan bruke Portrait Enhance (Portrettforbedring)-korrigeringer på eventuelle RAW-data.
  • Hvis du vil bruke Fix Red-Eye (Manual) (Korriger røde øyne (manuelt)) i Print Correction (Utskriftskorrigering)-dialogboksen, bruker du korrigering av røde øyne før du bruker Slimming correction (Slankende korrigering); ellers kan ikke bildene korrigeres riktig.
Flytt på glidebryterne for Face Definition (Ansiktsdefinering), Skin Radiance (Hudglans) og Slimming Correction (Slankende korrigering), og kontroller resultatet til korrigeringene.
Hvis du velger Dual fra Image View (Bildevisning), kan du enkelt bekrefte resultatet ved å sammenligne det endrede bildet med det opprinnelige bildet.
Du finner mer informasjon om elementene i Portrait Enhance (Portrettforbedring)-dialogboksen og anbefalinger for portrettbilder under Portrait Enhance (Portrettforbedring)-dialogboksen.
Merk:
Hvis programvaren ikke kan gjenkjenne et portrettbilde, vises meldingen «Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Kan ikke gjenkjenne bildet som et portrettbilde. Portrettforbedring kan ikke brukes.)» på skjermen. Hvis dette skjer, må du velge fotoer som kan gjenkjennes som portrettfotoer.
Portrait Enhance (Portrettforbedring)-dialogboksen
Skriv ut fotoene, og kontroller resultatet til korrigeringene.


Registrere Quick Print (Hurtigutskrift)-innstillinger for utskrift

Slik registrerer du
Slik skriver du ut
Du kan registrere ofte brukte innstillinger til Quick Print (Hurtigutskrift) på forhånd, så kan du bare klikke Quick Print (Hurtigutskrift)-knappen for å skrive ut fotoer. Denne delen forteller deg hvordan du registrerer innstillinger og skriver ut.

Slik registrerer du

Velg hensiktsmessige innstillinger i Printer Settings (Skriverinnstillinger)-dialogboksen.
Printer Settings (Skriverinnstillinger)-dialogboksen
Velg oppsett på Utskriftsinnstillinger-vinduet.
Du finner mer informasjon om Utskriftsinnstillinger-vinduet under Utskriftsinnstillinger-vinduet.
Klikk Register Quick Print Settings (Registrer hurtigutskriftsinnstillinger) fra Tools (Verktøy)-menyen på Utskriftsinnstillinger-vinduet.
Register Quick Print (Registrer hurtigutskrift)-dialogboksen vises. Kontroller innstillingene, velg nummeret som skal registreres, og klikk deretter Save Settings (Lagre innstil.)-knappen. Du kan registrere to sett med innstillinger.
Merk:
  • Hvis du merker av ved Create a shortcut icon on the desktop. (Opprett et snarveisikon på skrivebordet.), opprettes et snarveisikon for Quick Print (Hurtigutskrift). Dra og slipp fotoer på dette ikonet for å skrive ut umiddelbart.
  • Hvis du merker av ved Display a confirmation message before printing. (Vis en bekreftelsesmelding før utskrift.), vises en bekreftelsesmelding for om du vil begynne å skrive ut når du klikker Quick Print (Hurtigutskrift)-knappen på Velg fotoer-vinduet eller drar og slipper fotoer på snarveisikonet for Quick Print (Hurtigutskrift) på skrivebordet.
Klikk Close (Lukk)-knappen.
Til toppen

Slik skriver du ut

Det er to måter du kan skrive ut ved hjelp av Quick Print (Hurtigutskrift).

Skrive ut fra Velg fotoer-vinduet

Velg fotoene du vil skrive ut i Velg fotoer-vinduet. Du finner mer informasjon om hvordan du velger fotoer under 1. Velg fotoer.
Marker ved Print Using Registered Settings (Skriv ut med registrerte innstillinger). Next Step (Neste trinn)-knappen endres til Quick Print (Hurtigutskrift)-knappen.
Klikk Quick Print (Hurtigutskrift)-knappen. Utskrift starter umiddelbart.

Skrive ut via snarveisikonet på skrivebordet

Når du registrerer Quick Print (Hurtigutskrift)-innstillinger i Epson Easy Photo Print, opprettes et snarveisikon på skrivebordet.
Register Quick Print (Registrer hurtigutskrift)-dialogboksen
Dra og slipp fotodata på snarveisikonet. Utskrift starter umiddelbart.
Til toppen


Feilmeldinger

Hvis feilmeldinger vises under drift, følger du instruksjonene på skjermen for å løse problemet.


Problemer med lasting av fotoer

Kan ikke laste inn bildedata
Årsak
Løsninger
Bildedataene eksisterer ikke på den angitte plasseringen.
Kontroller at filformatet på det angitte stedet støttes av Epson Easy Photo Print.
Spesifikasjoner
Lengde- og breddeforholdet til fotoet som skal lastes er større enn 1:15 eller 15:1.
Justere forholdet til mellom 1:15 og 15:1, og last på nytt.
Spesifikasjoner
Det er for lite plass på harddisken eller for lite minne.
Frigjør tilstrekkelig plass slik at Epson Easy Photo Print kan fungere.
Systemkrav
Antall piksler på bildet som lastes er for lavt eller for høyt.
Den minste lesbare bildestørrelsen er satt til 60 piksler, men denne innstillinger kan økes. Kontroller innstillingen i Preferences (Innstillinger)-dialogboksen, endre verdien hvis nødvendig, og start Epson Easy Photo Print på nytt.
Preferences (Innstillinger)-dialogboksen for Utskriftsinnstillinger-vinduet
Den maksimale lesbare bildestørrelsen avhenger av ledig plass på harddisken. Når du håndterer fotodata med et stort antall piksler, må det være nok ledig plass på harddisken.
For Windows
Programvaren som kreves for å laste RAW-data tatt med digitalkameraet er ikke installert.
Skaff RAW-kodek fra digitalkameraets produsent, og installere dette på datamaskinen. Se nettstedet til det digitale kameraet for mer informasjon.
For Mac OS X (10.4 eller nyere)
Standardfunksjonen for RAW-fremkalling på Mac OS kan ikke laste RAW-data fra digitalkameraet.
Oppdater RAW-fremkallingsfunksjon ved hjelp av Mac OS X programvareoppdatering. Se nettstedet til Apple for mer informasjon.
Noen bilder tar lang tid å vise (laste).
Årsak
Bildet har ikke et miniatyrbilde. Fordi bilder vises som miniatyrbilder, må dette opprettes hvis bildedata ikke inneholder dette, og dette tar tid.


Problemer på Velg fotoer-vinduet

Noe av fotoinformasjonen vises ikke i Enlargement (Forstørring)-dialogboksen
Årsak | Løsninger
Fotoet inkluderer ikke denne informasjonen. | Se i dokumentasjonen til digitalkameraet for å se om kameraet kan registrere informasjonen du leter etter.
Filformatet til fotodataene er ikke i Exif-format. | Se i dokumentasjonen til digitalkameraet for å se om lagringsformat er Exif.
Fotoets datoinformasjon avviker fra den faktiske datoen da fotoet ble tatt.
Denne programvaren henter datoinformasjon for fotoer fra Exif-data. Hvis datoinformasjon for fotoer ikke kan hentes, vises endringsdatoen eller opprettelsesdatoen.
Se i dokumentasjonen til digitalkameraet for å se om kameraet kan registrere opptaksdato som fotodata og at dataformatet er Exif.
Hvis du endrer og lagrer fotodata ved hjelp av annen programvare, kan endringsdatoen skrives ut istedenfor opptaksdatoen.
Kan ikke gå videre fra Velg fotoer-vinduet
Hvis kun én nettverksskriver er lagt til Windows ved hjelp av Add printer (Legg til skriver)-funksjonen i Printers and Faxes (Skrivere og telefakser) eller Printers (Skrivere), kan du ikke gå fra Velg fotoer-vinduet til et annet vindu.
Installer skriverdriveren for nettverksskriveren fra CD-en, og ikke bruk´ Add Printer (Legg til skriver)-funksjonen.


Problemer på Utskriftsinnstillinger-vinduet

Skriveren som skal brukes vises ikke på Printer Settings (Skriverinnstillinger)-dialogboksen.
Årsak | Løsninger
Skriverdriveren er ikke installert. | Installer skriverdriveren, og start Epson Easy Photo Print.
Papirstørrelsen som skal brukes vises ikke på Printer Settings (Skriverinnstillinger)-dialogboksen.
Årsak | Løsninger
Riktig Paper Source (Papirkilde) er ikke valgt. | Velg papirkilde på nytt.
Retningen varierer mellom utskrifter og forhåndsvisningsbilder.
Årsak | Løsninger
Digitalkameraet eller en annen enhet kan ha skapt miniatyrbilder med en annen retning. | Se i forhåndsvisningsvinduet for skriverdriveren.
PIF-rammer som er lagt til vises ikke selv om du har lagt dem til Epson Easy Photo Print.
Årsak
Løsninger
Innstillingene for Paper Size (Papirstørrelse) og Borderless (Uten kant) avviker fra PIF-rammene som er lagt til.
På Printer Settings (Skriverinnstillinger)-dialogboksen må du velge samme innstillinger for Papirstørrelse og Uten kant som for PIF-rammene som er lagt til.
Skrive ut med en PIF-ramme
Velg Frame (Ramme) under Select Layout (Velg oppsett) i Utskriftsinnstillinger-vinduet. PIF-rammer som er lagt til vises i listen over oppsett.


Utskriftsproblemer

Topp og bunn eller venstre og høyre kanter på bildet har gått tapt.
Årsak | Løsninger
Noen områder strekker seg utover fotorammen (utskriftsområdet). | Kontroller fotooppsettet på Utskriftsinnstillinger-vinduet. Hvis det ikke er plass til hele fotoet i fotorammen, justerer du følgende i Positioning (Posisjonering)-dialogboksen: – Reduserer forstørrelsen til fotoet. – Klikk Fit (Tilpass)-knappen. – Roter fotoet.
Når bildet er beskåret til den angitte utskriftsstørrelsen for utskrift uten kant, blir bildet forstørret med noen mm på alle sider. Området som strekker seg utover papirstørrelsen blir så ikke skrevet ut. | I Printer Settings (Skriverinnstillinger)-dialogboksen kan du flytte glidebryteren for å justere utvidelsen for Borderless (Uten kant).
Det skrives ikke ut med valgte innstillinger.
Årsak
Hvis du bruker noe annet enn en Epson-skriver, kan bildene ikke skrives ut på riktig måte.

Auto Cut (Automatisk kutting) vises ikke selv om du bruker en skriver som har montert automatisk rullpapirkutter.
Årsak | Løsninger
Papirrull er ikke valgt i Printer Settings (Skriverinnstillinger)-dialogboksen. | Funksjonen for automatisk kutting gjelder bare for papirrull, så den vises ikke for arkpapir. Papirrull støttes kun i Windows.
Automatisk papirrullkutter er ikke satt i skriverdriverens innstillinger. | Hvis du har montert en automatisk papirrullkutter, må du velge innstillinger slik at skriverdriveren vet om dette. Ellers kan du ikke bruke Auto Cut (Automatisk kutting)-funksjonen. Du finner detaljert informasjon om innstillingene for skriverdriveren i dokumentasjonen til skriveren.
Det er en hvit ramme rundt kantene av papirrullen etter utskrift.
Årsak | Løsninger
Feil papirrullstørrelse er valgt Printer Settings (Skriverinnstillinger)-dialogboksen. | Hvis du velger en papirrull som er smalere enn dataene du skriver ut, vises hvite områder rundt kantene. Velg riktig papirstørrelse.
PRINT Image Matching brukes ikke på noen fotoer som er skrevet ut.
Årsak
PRINT Image Matching-innstillingen gjelder kun for fotoer med PRINT Image Matching-informasjon.

En merkelig gradering vises.
Årsak | Løsninger
Hvis du skriver ut ved hjelp av PhotoEnhance/Fix Photo-innstillinger fra Print Correction (Utskriftskorrigering)-dialogboksen, kan utskriftene få en unaturlig gradering i områder av fotoet som er ute av fokus. | Hvis du velger en annen innstilling enn PhotoEnhance/Fix Photo kan dette redusere den unaturlige graderingen.
Fargene på det trykte bildet er feil.
Årsak | Løsninger
PhotoEnhance/Fix Photo er valgt. Med PhotoEnhance/Fix Photo behandles bildedataene når posisjonene til objekter i fotoet analyseres. Hvis du flytter objektene ved å justere fotoet med Rotate (Roter), Magnification (Forstørrelse), Trim (Beskjær), Fit (Tilpass) eller Move Photo (Flytt foto), kan fargene på det trykte fotoet avvike fra originalen. Dessuten kan det være noen fargeforskjeller mellom en utskrift uten kanter og en utskrift med kanter fordi posisjonene til objektene er litt annerledes. | Velg en annen innstilling enn PhotoEnhance/Fix Photo for å unngå dette problemet.
PhotoEnhance/Fix Photo velges automatisk for enkelte papirtyper. | Hvis du vil skrive ut med en annen modus enn PhotoEnhance/Fix Photo, kan du endre innstillingen til PRINT Image Matching eller None (Ingen).
Om Fix Red-Eye (Auto) (Korriger røde øyne (auto)) er valgt, kan uventede områder bli rettet opp i noen bilder. | I så fall kan du åpne Print Correction (Utskriftskorrigering)-dialogboksen, fjerne markeringen ved Fix Red-Eye (Auto) (Korriger røde øyne (auto)) og velge Fix Red-Eye (Manual) (Korriger røde øyne (manuelt)). Deretter kan du klikke og velge plasseringen til røde øyne.


Andre problemer

I Windows vises ikke skriverne på nettverket i skriverlisten i Printer Settings (Skriverinnstillinger)-dialogboksen.
Årsak | Løsninger
Hvis skriverdriveren for nettverksskriveren er installert ved hjelp av Add Printer (Legg til skriver)-funksjonen, vil ikke nettverksskriveren vises i skriverlisten. | Installer skriverdriveren for skriveren du vil bruke fra programvare-CD-en.